PowerArchiver Nápověda

 Navštivte webové stránky PowerArchiveru

Úvod k PowerArchiveru

PowerArchiver je výkonná archivní pomůcka pro systém Windows®. Práce v lehkém a uživatelsky příjemném prostředí podobném jiným oblíbeným archivačním pomůckám nabízí podporu pro komprimované (a šifrované) soubory a přístup k mnoha užitečným funkcím. PowerArchiver nejúplnější archivační pomůcka, jaká je v současnosti k dispozici.

Nejnovější informace o PowerArchiveru a dalších produktech naleznete na našich webových stránkách http://www.powerarchiver.com.

Další informace o určitých funkcích PowerArchiveru naleznete v levém menu, stejně jako podrobného průvodce.

Rychlé odkazy k důležitým sekcím v nápovědě
  • Stručný průvodce
  • Často kladené dotazy
  • Kontakt na podporu
  • Objednat PowerArchiver

Copyright© 1999-2004 ConeXware, Inc.
Windows® je registrovaná ochranná známka Microsoft Corporation
překlad: POLIS, Kopulkon - http://polis.cestiny.cz, byla to ale makačka...


Ocenění PowerArchiveru

PowerArchiver byl během posledních několika měsíců testován mnohými časopisy i servery. Zde jsou některé z mnoha cen, které PowerArchiver získal:

  • Rated with ***** at Download.com

  • Marked with "popular" at Download.com

  • ZDNet's "Hot Utility of the Day" and "Free File of the Day"

  • Voted "File of the Week" at FileForum

  • Rated with ***** at BetaNews

  • Rated with ***** at Tucows

  • Rated with ***** at Web Attack

  • Rated with ****** (BEST) at Nonags

  • Rated with ***** at 5 Star Shareware

  • Rated with ***** at HotFiles

  • Rated with ***** at SoftDepia

  • Top rating at SuperDownloads

  • Rated with ***** at Download32

  • Rated with ***** at PC Astuces

  • "Pick of the Week" at SlaughterHouse

  • Rated with "Cool" and marked with "User's Choice" at ListSoft

  • Rated with ***** at SharewareJunkies

  • Rated with ***** at The File Transit

  • Rated with ***** at SuperShareware

  • Skylark Utilities Editor's Pick (Skylark Utilities)

Více ocenění najdete na www stránkách PowerArchiveru.


PowerArchiver - O ZIPu a dalších archivech

O ZIPu a dalších archivech

Co je to archiv?

Archiv je obvykle svazek souborů, které jsou sloučeny do souboru jednoho. Soubory v archivu jsou obvykle podrobeny kompresi, což přináší několik výhod. Existuje mnoho různých kompresních formátů a PowerArchiver podporuje všechny důležité. Nejpopulárnější formát je ZIP, takže mnoho lidí mluví o archivech jako o "zazipovaných souborech".

Komprese archivů zvyšuje úložný prostor na disku. Soubory, které jsou používány jen zřídka, lze komprimovat do archivu, a tak ušetřit vzácné místo na disku. Spolu s novou technologií programování přišly i větší programy a větší datové soubory. Předpokládejme, že máme 100 souborů po 10 kB (zhruba velikost jedné stránky napsané ve WordPadu). Pokud se domníváte, že tyto soubory zabírají na disku 1 MB (10kB x 100), mýlíte se. Díky způsobu, jakým Windows ukládá soubory na disk, by mohly zabírat přes 4,3 MB. Vynásobte si takto všechny soubory uložené ve vašem počítači a zjistíte, kam se podělo všechno to volné místo na pevném disku.

V takových situacích přichází na pomoc PowerArchiver. Jestliže pomocí PowerArchiveru zkomprimujete všech 100 stránek ve WordPadu do jednoho archivu, zabere tento archiv na disku necelých 0,5 MB. Pokud poté potřebujete otevřít některý z archivovaných souborů, PowerArchiver vám to samozřejmě umožní jedním kliknutím na myši.

Komprimace souborů také umožní rychlejší přenos dokumentů po Internetu. Komprimací souborů, které chcete poslat, do jednoho archivu můžete snížit jejich celkovou velikost. Použitím PowerArchiveru snadno docílíte zmenšení o 50% oproti původní velikosti (poměr může být samozřejmě větší i menší, v závislosti na typu archivovaných dat).

Mnoho souborů, které bývají stahovány z Internetu, jsou kvůli rychlejšímu přenosu archivovány (nejčastější archivy jsou ZIP a RAR). Většina výrobců softwaru distribuuje své zkušební a beta verze v archivech ZIP. Všechny tyto soubory jsou s PowerArchiverem plně kompatibilní.

Poslední dobou však jsou čím dál tím oblíbenější možností pro distribuci souborů archivy CAB. Tento formát PowerArchiver také plně podporuje. Kromě těchto formátů podporuje PowerArchiver vytváření a práci se soubory LHA, TAR, TAR.GZ, TAR.BZ2 a BH (BlakHole) a podporuje určité operace (ne vytváření) s archivy typu ARJ, RAR (verze 1, 2 a 3), ARC, ACE (verze 1 a 2), ZOO, GZ a BZIP2.

Jaký způsob komprimace použít?

Ve většině případů doporučujeme použít ZIP. Tento způsob je celkem rychlý a mnoho uživatelů má kompatibilní programy, které umí zazipované soubory otevírat. Chcete-li však dosáhnout lepší komprese (menší velikosti souboru), je nejlepší volbou archiv CAB. Komprese do archivu CAB je mnohem pomalejší, ale poskytuje nejlepší poměr ze všech formátů podporovaných PowerArchiverem a je velice podobná, popř. i lepší než komprese ACE či RAR.

PowerArchiver - Nápověda pro Rychlý Start


PowerArchiver - Rychlý Průvodce

Rychlý Průvodce

Klikejte postupně na jednotlivá témata abyste se naučili základy PowerArchiveru:

    1) Hlavní obratovka PowerArchiveru
    2) Otevření archivu
    3) Tvorba nového archivu
    4) Přidávání souborů do archivu
    5) Odstraňování souborů z archivu
    6) Zobrazování souborů v archivu
    7) Rozbalení souborů z archivu

Každé okno Průvodce popisuje jednu operaci, můžete chtít zkusit určité věci s PowerArchiverem, abyste mu lépe porozuměli. Můžete procházet Průvodcem tak rychle jak budete chtít.

Poznámka: Tento Průvodce přistupuje k tématům prostřednictvím hlavního okna PowerArchiveru, ale Toto není jediná cesta k dosažení výhodných vlastností PowerArchiveru. Například můžete používat PowerArchiver k odzipování souborů aniž byste opustili Tento počítač nebo Průzkumníka. Jakmile se seznámíte se základními operacemi popisovanými v tomto průvodci, tak si určitě přečtěte sekci "Tipy a Triky".


PowerArchiver - Hlavní okno

Hlavní okno

Jestliže jste tak již neučinili spusťte PowerArchiver kliknutím na ikonu "PowerArchiver 2003" umístěnou v programovém adresáři "PowerArchiver 2003" (Start> Programy> PowerArchiver 2003). Nyní byste měli vidět hlavní okno PowerArchiveru.

Hlavní okno PowerArchiveru zobrazuje tři základní položky:

  • Menu - umožňuje procházet nabídkou PowerArchiveru.

  • Nástrojová lišta - umožňuje rychlý přístup k nejpoužívanějším funkcím PowerArchiveru.

  • Seznam souborů - zobrazuje informace o každém souboru obsaženém v otevřeném archivu. Seznam souborů může být zobrazen v jakémkoliv pořadí s mnoha třídícími možnostmi. Ke změně pořadí ve sloupci jednoduše přetáhněte hlavu sloupce na nové místo. Ke změně pořadí podle kritérií klikněte na jakýkoliv sloupec.


PowerArchiver - Otevírání archivu

Otevírání archivu

K manipulaci s existujícím archivem na vašem harddisku jej musíte nejprve otevřít.

Z nabídky PowerArchiveru "Soubor", vyberte možnost "Otevřít archiv". Toto můžete také provést kliknutím na tlačítko "Otevřít" na nástrojové liště. Uvidíte standardní dialogové okno Windows.

Dostaňte se do adresáře, kam jste nainstalovali PowerArchiver (výchozí adresář je C:\Program Files\PowerArchiver). Nyní byste měli vidět seznam souborů, který obsahuje i soubor TUTOR1.ZIP. Označte soubor TUTOR1.ZIP a stiskněte tlačítko "Otevřít". Dialog Otevřít se uzavře a vy jste navráceni zpět do hlavního okna PowerArchiveru.

Nyní byste měli vidět seznam tří souborů obsažených v archivu TUTOR1.ZIP. Seznam informací o souboru ukazuje název souboru, datum a časovou známku, nezabalenou a zabalenou velikost, kompresní poměr a cestu k souboru.


PowerArchiver - Tvorba nového archivu

Tvorba nového archivu

Pokud nyní chcete vytvořit své vlastní archivy, tak si nyní ukážeme jak vytvořit nový archiv.

Z nabídky "Soubor", vyberte možnost "Nový archiv". Nyní uvidíte standardní dialogové okno Windows "uložit". Dostaňte se do adresáře, kam jste nainstalovali PowerArchiver (výchozí adresář je C:\Program Files\PowerArchiver). Do položky "Název souboru:", napište 'TUTOR2' a stiskněte enter (nebo klikněte na tlačítko "Uložit").

Protože je TUTOR2.ZIP prázdný, dialogové okno "Přidat" se zobrazí automaticky.


PowerArchiver - Přidání souborů do archivu

Přidání souborů do archivu

Po vytvoření TUTOR2.ZIP a zobrazení dialogového okna "Přidat", vyberte soubory nebo adresáře které chcete do archivu přidat a stiskněte tlačítko "Přidat" .

Nyní jste zpět v hlavním okně PowerArchiveru, ale nemůžete nic dělat dokud PowerArchiver nedokončí zabalování a přidávání vybraných souborů do nového archivu. Po dokončení zabalování, budete znovu moci pracovat s PowerArchiverem.

Pokud si přejete zastavit přidávání, jen klikněte na "Zrušit" ve stavové okně a když se objeví potvrzovací dialog, klikněte na "Ne". Avšak toto může mít za následek poškozený archiv a nedělejte to, ledaže by to bylo absolutně nutné.

Dalším způsobem jak přidat soubory je přetáhnout je z průzkumníka Windows nebo z plochy do PowerArchiveru.


PowerArchiver - Odstraňování souborů z archivu

Odstraňování souborů z archivu
Další

Předpokládejme, že již nepotřebujeme určité soubory z archivu TUTOR2.ZIP. K odstranění souborů z archivu klikněte na každý soubor a držte klávesu CTRL. Nyní z nabídky "Akce", vyberte možnost "Odstranit...". Zobrazí se dialogové okno Vymazat a "Vybrané soubory" se potvrdí. K vymazání vybraných souborů stiskněte Enter nebo tlačítko "OK".

Poté co PowerArchiver odstraní soubory, archiv TUTOR2.ZIP vytvořený v předchozím kroku bude stále otevřen.


PowerArchiver - Zobrazování/Otevírání/Úprava souborů v archivu

Zobrazování/Otevírání/Úprava souborů v archivu

PowerArchiver má schopnost zobrazit/otevřít/upravit obsah souboru, který je zkomprimován uvnitř archivu. Nejdříve musíme otevřít archiv TUTOR1.ZIP.

Z menu PowerArchiveru "Soubor", vyberte možnost "Otevřít archiv" a otevřete soubor TUTOR1.ZIP.

Nyní dvakrát klikněte na soubor, který chcete zobrazit/otevřít a PowerArchiver automaticky spustí program, který je s tímto souborem asociován. Např. Poznámkový blok pro textové soubory.

S novými verzemi PowerArchiveru máte možnost aktualizace souboru, který jste zobrazili v případě, že jste jej upravili, poté co byl otevřen. Poté, co změníte soubor, který jste otevřeli se vás PowerArchiver zeptá jestli chcete aktualizovat archiv tímto uloženým souborem. Takto můžete upravovat soubory uvnitř archivu rychle a jednoduše.


PowerArchiver - Rozbalení souborů z archivu

Rozbalení souborů z archivu

Určitě budete potřebovat rozbalit soubor z archivu. Rozbalení souboru z archivu vytvoří nezkomprimovanou kopii souboru v adresáři podle vaší volby na harddisk Rozbalení souboru z archivu neodstraní tento soubor z archivu.

Označte soubor nebo soubory, které chcete zobrazit v seznamu obsaženém v archivu TUTOR1. Vyberte položku "Rozbalit..." z menu "Akce". Vyberte adresář, kam chcete rozbalit soubory a stiskněte tlačítko "Rozbalit".

Jestliže otevřete průzkumníka a dostanete se do zvoleného adresáře, uvidíte, že zvolené soubory byly rozbaleny. Další možnost jak rozbalit soubory z archivu je přetáhnout je z PowerArchiveru do Průzkumníka nebo na Plochu.


PowerArchiver - Strom nabídek

Strom nabídek

Nabídka Soubor:

Nový archiv... | Vytvořit nový archiv
Otevřít archiv... | Otevřít existující archiv
Oblíbené adresáře... | Otevřít dialog s oblíbenými adresáři
Zavřít archiv | Zavřít otevřený archiv
Přesunout archiv... | Přesunout otevřený archiv na jiný disk nebo do jiného adresáře
Kopírovat archiv... | Zkopírovat otevřený archiv na jiný disk nebo do jiného adresáře
Přejmenovat archiv... | Změnit název souboru otevřeného archivu
Smazat archiv... | Smazat otevřený archiv
Odeslat archiv emailem... | Odeslat někomu otevřený archiv emailem
Nahrát archiv na FTP... | Nahrát otevřený archiv na FTP server
Najít archivy... | Automaticky hledat archivy na harddisku
Vytvořit zástupce | Přidat zástupce otevřenému archivu na plochu
Seznam souborů... | Tisk seznamu souborů v otevřeném archivu na tiskárnu, jednoho TXT dokumentu nebo HTML dokumentu
Vlastnosti... | Zobrazit vlastnosti otevřeného archivu
Nedávné soubory | Otevřít naposledy používané archivy
Konec | Zavřít PowerArchiver

Nabídka Úpravy:

Vybrat všechno | Vybrat všechny soubory v otevřeném archivu
Odznačit všechno | Odznačit všechny soubory v otevřeném archivu
Obrátit výběr | Otočit stav vybraných a nevybraných souborů v otevřeném archivu
Najít... | Hledat určité soubory
Najít další | Přejít na další soubor na základě vyhledávacích kritérií
Vybrat soubory | Vybrat soubory na základě vyhledávacích kritérií

Nabídka Zobrazit:

Panel nástrojů | Zobrazit/Skrýt panel nástrojů
Pruh adresářů | Zobrazit/Skrýt strom s adresáři v archivu (dostupné jen při použití zobrazení průzkumník)
Stavový pruh | Zobrazit/Skrýt stavový pruh
jako webovou stránku | Zobrazit soubory jako stránku WWW - umožní provádět operace jediným kliknutím
Klasický styl zobrazení | Zobrazit všechny soubory v archivu v jediném seznamu
Styl zobrazení Průzkumník | Zobrazit soubory v archivu jako v Průzkumníku Windows. Procházení archivem je stejné jako procházení adresáři v Průzkumníku Windows.
Velké ikony | Zobrazit soubory s velkými ikonami
Seznam | Zobrazit soubory jako seznam
Detaily | Zobrazit soubory se všemi údaji (velikost, poměr, cesta)
Uspořádat ikony | Určit způsob řazení v seznamu souborů
Obnovit | Aktualizovat seznam souborů v archivu

Nabídka Akce:

Přidat... | Přidat soubory do otevřeného archivu
Rozbalit... | Rozbalit soubory z otevřeného archivu
Zobrazit... | Zobrazit soubory v otevřeném archivu
Přejmenovat... | Umožní přejmenovat soubor v otevřeném archivu
Smazat... | Smazat soubory z otevřeného archivu
Hledat viry... | Zkontrolovat obsah archivu antivirovým programem
Otestovat... | Otestovat integritu otevřeného archivu
Vytvořit .EXE soubor... | Vytvořit samorozbalovací archiv
Prozkoušet... | Prozkoumá a/nebo spustí programy v otevřeném archivu
Instalovat... | Instalovat software v otevřeném archivu
Komentář... | Zobrazit, přidat upravit či smazat komentář archivu

Nabídka Nástroje:

Konvertor archivů... | Převést archiv, který lze otevřít v PowerArchiveru na vybraný formát
UUkódování/XXkódování/MIME/yENC | Zakódovat aktuální archiv do formátů XXE, UUE, MIME (base 64), nebo yENC
Zašifrovat soubor | Zašifrovat soubor použitím účinného šifrování (.pae formát)
Opravit archiv... | Opravit poškozený ZIP archiv
SFX Průvodce... | Vytvořit samorozbalovací archiv (SFX) pomocí rozhraní wizard, který se jednoduše používá
PowerArchiver Auto-záloha | Vytvořit, upravit nebo spustit PowerArchiver Auto-záložní script
Vytvořit vícesvazkový ZIP... | Převést jeden ZIP archiv na rozdělený ZIP archiv
Spojit vícesvazkový ZIP... | Převést rozdělený ZIP archiv na jeden ZIP archiv
Dávková tvorba ZIP... | Vytvořit více různých ZIP archivů najednou
Vícenásobné rozbalení... | Rozbalit více archivů do vybraných adresářů najednou

Nabídka Nastavení:

Konfigurace... | Změnit nastavení PowerArchiveru
Přidat PowerArchiver do nabídky Start menu | Vytvořit/smazat zástupce PowerArchiveru v nabídce Start
Přidat ikonu PowerArchiveru na plochu | Vytvořit/smazat zástupce PowerArchiveru na ploše
Používat jedno okno PowerArchiveru | Zapnout/vypnout použití jen jedno okna PowerArchiveru pro všechny operace
Smazat historii... | Smazat seznam posledních pěti použitých souborů
Zobrazit poslední výstup... | Zobrazit výstup posledního příkazu použitého PowerArchiverem
Obnovit výchozí... | Přenastaví konfiguraci na původní
Skiny | Vybrat standardní vzhled pro panel nástrojů PowerArchiveru

Nabídka Nápověda:

Obsah... | Spustit Nápovědu a zobrazit témata nápovědy PowerArchiveru
Rychlý návod... | Zobrazit rychlý návod pro použití PowerArchiveru
Tip dne... | Otevřít okno Tip dne
Často kladené otázky... | Zobrazit odpovědi na často kladené dotazy
Vložit registrační kód... | Vložit kód pro zaregistrování PowerArchiveru
Informace o objednání... | Informace jak si objednat PowerArchiver
Licenční ujednání | Přečíst licenční ujednání PowerArchiveru
Zkontrolovat nové verze... | Zkontrolovat nová vydání PowerArchiveru a pokud je tak aktualizovat
Navštívit www stránku PowerArchiveru... | Spustit standardní prohlížeč a navštívit webové stránky PowerArchiveru
Stáhnout Skiny do PowerArchiveru... | Stáhnout více skinů a upravit si panel nástrojů PowerArchiveru
O PowerArchiveru... | Zobrazit copyright a informace o verzi PowerArchiveru


PowerArchiver - Vytváření nového archivu

Vytváření nového archivu

Základní informace

Pro základní informace se prosím podívejte na sekci označenou "Rychlý průvodce- tvorba nového archivu".

Existuje několik cest k vytvoření nového archivu:

  • Z okna PowerArchiveru, klikněte na "Soubor> Nový" nebo na tlačítko Nový v nástrojové liště

  • Přímo z průzkumníka použitím Rozšíření průzkumníka

  • Použitím rozhraní Drag & Drop

Tvorba nového archivu z hlavního okna PowerArchiveru

Pro vytvoření nového archivu vyberte v PowerArchiveru z menu "Soubor" funkci "Nový archiv".

Tím se otevře dialogové okno. Napište název archivu který chcete vytvořit. Toto dialogové okno pracuje stejně jako standardní okno Windows Uložit.
Zobrazí se názvy již existujících archivů ve vybrané jednotce a adresáři, což vám pomůže vybrat ještě nepoužitý název.

Z nabídky "Uložit jako typ" můžete vybírat mezi těmito formáty archivů: ZIP, CAB, LHA (LHA), TAR, BH (BlakHole) nebo PowerArchiver Auto-záložní Script.

Jestliže chcete vytvořit archiv TAR.GZ nebo TAR.BZ2, tak musíte nejprve vybrat TAR při tvorbě nového souboru a později při výběru souborů k přidání do archivu zvolte "GZIPed TAR" nebo "BZIPed TAR" v nabídce kompresních metod.

Kterou kompresi použít?

Ve většině případů doporučujeme použít kompresi ZIP. Je to docela rychlé a mnoho uživatelů již má programy, které dovedou otevřít zip soubory. Nicméně pokud potřebujete lepší kompresi (menší velikost), CAB bude vaše nejlepší volba. CAB komprese je mnohem pomalejší, ale poskytuje nejlepší kompresi ze všech formátů podporovaných PowerArchiverem a je srovnatelná nebo lepší než komprese ACE a RAR.


PowerArchiver - Otevření existujícího archivu

Otevření existujícího archivu

Obecné informace

Pro základní informace se prosím podívejte do sekce "Rychlý návod - Otevírání archivu".

Pro otevření existujícího archivu vyberte z nabídky PowerArchiveru "Soubor" položku "Otevřít archiv". Tím se otevře standardní otevírací dialogové okno.

Poté v tomto dialogovém okně vyberte archiv, který chcete otevřít. Pro výběr disku a adresáře použijte kombinované pole "Kde hledat:", poté klikněte na archiv v seznamu dole v okně.

Až budete mít vybráno stiskněte tlačítko OK.

Pokud chcete v dialogových oknech nových archivů a otevření archivu zobrazit také samorozbalovací archivy, vyberte "Všechny archivy, kódované a .exe soubory" položku v poli "Soubory typu:".

Poznámka:
Když jsou v dialogovém okně zobrazeny samorozbalovací archivy, jsou tam i všechny ostatní soubory .EXE, i když to nejsou samorozbalovací archivy. PowerArchiver určí, zda se jedná o samorozbalovací archiv až při pokusu o jeho otevření.


PowerArchiver - Použití Oblíbených adresářů

Použití Oblíbených adresářů

Úvod

Oblíbené adresáře jsou užitečným nástrojem pro uživatele, kteří mají rádi pořádek ve svých archivech. Zobrazuje všechny archivy ve vašich nejčastěji používaných adresářích nazývaných Oblíbené. Tímto způsobem můžete jednoduše procházet všemi svými archivy i když jsou v různých adresářích a na odlišných jednotkách.

Jak používat Oblíbené adresáře

  • K otevření Oblíbených adresářů jednoduše klikněte na ikonu Oblíbené v nástrojové liště nebo v nabídce Soubor.

  • Seznam archivů v Oblíbených adresářích můžete roztřídit podle názvu, data nebo adresáře. Seznam můžete také třídit podle vysouvací nabídky "Typ archivu".

  • Pokud chcete do svého seznamu přidat další archivy (nebo adresáře), jednoduše klikněte na tlačítko Najít archiv.

  • Pokud chcete zvolit pokročilou volbu jednoduše klikněte na tlačítko nastavení. To vám ukáže základní možnosti Oblíbených adresářů, která jsou velice jednoduše pochopitelná a nastavitelná.


PowerArchiver - Hledání archivů

Hledání archivů

PowerArchiver vám dokáže pomoci při hledání archivů, pokud přesně nevíte kde jsou ve vašem počítači uloženy.

K aktivaci nástroje "Najít archivy" klikněte na "Soubor> Najít archivy".

Volby:

  • "Hledat v tomto PC ZIP soubory" - Pokud chcete prohledat všechny harddisky ve vašem počítači vyberte tuto volbu (síťové disky a CD-ROM mechaniky nebudou prohledány).

  • "Hledat jen na disku" - Pokud chcete hledat jen na určitém disku vyberte tuto možnost (např. disketovou mechaniku nebo CD-ROM).

  • "Ručně vybrat ZIP soubor" - V případě, že chcete vybrat soubor sami zvolte tuto možnost

Hledání můžete kdykoliv ukončit kliknutím na "Stop".

Po dokončení hledání přidá PowerArchiver všechny nalezené soubory do "Oblíbených adresářů".
(Pokud zvolíte ruční hledání otevře PowerArchiver vybraný soubor v hlavním okně)

Poznámka:
PowerArchiver bude hledat všechny podporované formáty, např. ZIP, CAB, RAR, ACE, TAR, atd.


PowerArchiver - Použití PowerArchiveru k odesílání archivů e-mailem

Použití PowerArchiveru k odesílání archivů e-mailem

PowerArchiver používá vašeho standardního poštovního klienta k zasílání souborů e-mailem.

Jsou dvě možnosti posílání souborů e-mailem prostřednictvím PowerArchiveru:

  • Hlavní okno PowerArchiveru - Právě otevřený archiv můžete odeslat vybráním "Poslat Archiv" z menu "Soubor". PowerArchiver vytvoří novou e-mailovou zprávu a přidá k ní otevřený soubor. Potom můžete zprávu adresovat, přidat jakýkoliv text a poslat e-mail jako obvykle.

  • Rozšíření průzkumníka - Pokud zapnete rozšíření průzkumníka "Odeslat...", můžete odesílat archivy kliknutím pravým tlačítkem na jakýkoliv archiv v průzkumníkovi a vybráním "Odeslat". PowerArchiver vytvoří novou e-mailovou zprávu a přidá k ní otevřený soubor. Potom můžete zprávu adresovat, přidat jakýkoliv text a poslat e-mail jako obvykle.

    Klikněte sem pro další informace o rozšíření průzkumníka.

Poznámka:
Microsoft Outlook, Microsoft Outlook Express, a Eudora podporují tuto funkci, ale AOL mail ne.


PowerArchiver - Zobrazování vlastností archivu

Zobrazování vlastností archivu

Obecné informace

Položka menu "Vlastnosti" v nabídce PowerArchiveru "Soubor" zobrazí dialogové okno s formátem archivu, plným názvem souboru, aktuální velikostí souboru (v bytech), počet souborů v archivu, průměrný kompresní poměr a datum, kdy byl soubor naposledy upraven. Navíc je zobrazena informace o tom, která verze PowerArchiveru byla použita k vytvoření archivu a je nutná k jeho rozbalení. Také je zobrazen stav šifrování.

Poznámka:
Ne všechny informace jsou dostupné pro každý typ archivu.


PowerArchiver - Tisk seznamu souboru v archivu

Tisk seznamu souboru v archivu

Tisk seznamu souborů do souboru

Abyste vytiskli seznam souboru v archivu do textového nebo HTML souboru, vyberte "Seznam souboru ... uložit do TXT (nebo HTML) dokumentu" z menu "Soubor" .

Sloupce zobrazené v okně PowerArchiveru budou vytištěny podle aktuálně použitého třídění.

Tisk seznamu souborů v tiskárně

V případě, že chcete vytisknout seznam souborů v archivu v tiskárně, vyberte položku "Tisk seznamu souborů> do dokumentu HTML". PowerArchiver vytvoří HTML soubor a automaticky jej otevře ve vašem prohlížeči. Poté můžete k vytištění použít standardní funkci vašeho prohlížeče.


PowerArchiver - Správa archivů

Správa archivů

Ke správě archivů můžete použít funkce "Přesunout archiv...", "Kopírovat archiv...", "Přejmenovat archiv...", a "Smazat archiv..." z nabídky "Soubor".

  • "Přesunout archiv..." - přesune právě otevřený archiv do jiného adresáře nebo na jiný disk.

  • "Kopírovat archiv..." - zkopíruje právě otevřený archiv do jiného adresáře nebo na jiný disk.

  • "Přejmenovat archiv..." - přejmenuje právě otevřený archiv, ale ne příponu.

  • "Smazat archiv..." - smaže právě otevřený archiv.


PowerArchiver - Výběr souborů v archivu

Výběr souborů v archivu

Základní možnosti menu Úpravy

Pro vybrání všech souborů uvedených v hlavním okně PowerArchiveru můžete použít "Vybrat všechno" v menu "Úpravy" . "Odznačit všechno" odznačí všechny soubory a "Obrátit výběr" odznačí aktuálně vybrané soubory a vybere aktuálně nevybrané soubory.

Vybrat soubory

Můžete také použít položku "Vybrat soubory" z menu Úpravy. Umožňuje vám vybrat soubory v aktuálně otevřeném archivu za pomocí několika různých kritérií:

  • Název

    • "Název souboru" - umožňuje vám hledat na základě určitých vlastností názvu. Můžete také použít standardní nastavení
      příklad: "*.html" by vybralo všechny soubory v archivu s příponou html

  • Datum

    • "Všechna data" - nevyhledává podle data

    • "Najít soubory vytvořené nebo modifikované" - umožňuje vám vybrat soubory v určitém rozmezí dat

  • Velikost

    • "Všechny velikosti" - nevyhledává podle velikosti souboru

    • "Hledat velikost souboru v rozmezí" - umožňuje upřesnit velikost souboru, který chcete najít

Poznámka:
Všechna nastavení jsou brána v úvahu, takže pokud zadáte kritéria podle data i podle velikosti, PowerArchiver bude vyhledávat na základě obou.


PowerArchiver - Hledání souborù v archivu

Hledání souborů v archivu

Hledání souborů

Jestliže chcete najít určitý soubor v aktuálně otevřeném archivu, můžete použít funkci "Najít" v nabídce "Úpravy". Tato funkce najde soubor, který vyhovuje specifikovaným požadavkům. Můžete poté použít funkci "Najít další" (F3) k nalezení dalšího souboru, který vyhovuje požadavkům. Zde je seznam kritérií, která můžete specifikovat:

  • Název

    • "Název souboru" - umožňuje hledat podle vlastností názvu. Můžete také použít standardní nastavení.
      příklad: "*.html" by vybralo všechny soubory v archivu s příponou html

    • "Všechna data" - nehledá podle data souboru

    • "Najít soubory vytvořené nebo upravené" - umožňuje vybrat soubory ve specifikovaném rozmezí dat

  • Velikost

    • "Všechny velikosti" - nehledá podle velikosti souboru

    • "Najít soubor ve velikostním rozmezí" - umožňuje upřesnit velikost souboru který chcete najít


PowerArchiver - Přidávání souborů do archivu

Přidávání souborů do archivu

Hlavní informace

Pro základní informace se podívejte do sekce pod titulem "Rychlý návod- přidání souborů do archivu".

Tato sekce vysvětluje běžný způsob jak používat standardní dialogové okno Přidat. Existuje ještě několik dalších způsobů jak přidat soubory do archivu:

  • Přímo z Průzkumníka, což je popsáno v sekci označené "Integrace do prostředí Windows"
  • Použitím rozhraní přetažení - Drag and Drop

Přidávání souborů do archivu

K přidání souborů do archivu klikněte na tlačítko "Přidat" na nástrojové liště nebo vyberte "Přidat" z nabídky "Akce". Toto vyvolá dialogové okno Přidat.

Existuje několik cest jak přidat soubory:

  • Můžete vybrat soubory a adresáře ze seznamu jako při tvorbě nového archivu. Více souborů vyberete standardními metodami (držení kláves "Shift" nebo "Ctrl).
  • Přidávat soubory můžete také použitím náhradních znaků (např. "*html" k přidání souborů s příponou html) v poli "Soubory:". Toto přidá soubory, které souhlasí se specifikací v právě otevřeném adresáři a všech podadresářích pokud je zaškrtnuta volba "Včetně podadresářů" v nabídce Volby.

Přehled podrobných voleb

Zde můžete najít podrobný seznam voleb dostupných ve standardním dialogovém okně Přidat použitém při tvorbě nových archivů nebo při přidávání souborů do archivu.

Hlavní volby:

  • "Seznam souborů" - umožňuje vybrat soubory a adresáře, které chcete přidat do archivu.
  • "Soubory" - Přidá soubory, které souhlasí se specifikací v právě otevřeném adresáři a všech podadresářích pokud je zaškrtnuta volba "Včetně podadresářů" v nabídce Volby (např. *html přidá všechny html soubory).
  • "Cesty souborů" - umožňuje určit jak chcete uložit informaci o cestě souboru:
    • "Uložit částečné cesty" - PowerArchiver uloží jakoukoli informaci o adresáři upřesněnou v seznamu souborů.
      (např. pokud jste zvolili "C:\temp\disk\" k archivaci, PowerArchiver uloží informaci o cestě pro soubory a podadresáře do adresáře "disk")
    • "Uložit úplné cesty" - PowerArchiver uloží úplné cesty pro všechny soubory.
      (např. pokud jste zvolili "C:\temp\disk\" k archivaci, PowerArchiver uloží cestu jako "temp\disk\").
    • "Neukládat cesty" - neukládá žádnou informaci o cestě. PowerArchiver vás upozorní pokud máte v různých podadresářích stejné názvy souborů jinak by tato volba byla k ničemu.
Tabulka Volby zahrnuje následující možnosti pro pokročilejší uživatele:
  • Akce
    • "Přidat (a nahradit) soubory" - přidá všechny specifikované soubory do archivu.
    • "Aktualizovat (a přidat) soubory" - podobné jako "aktualizovat existující soubory", ale tato volba také přidá specifikované soubory, které nejsou v archivu.
    • "Aktualizovat existující soubory" - aktualizuje soubory, které jsou již v archivu a mají stejný název jako přidávané soubory.
    • "Přesunout soubory" - pracuje podobně jako "přidat (a nahradit) soubory" jenže po přidání souborů do archivu tyto soubory z disku smaže.

  • "Komprese" - určuje kompresní metodu. Maximální komprese je obvykle na začátku seznamu a výsledky jsou nejlepší (a nejpomalejší) pro zvolený formát komprese.

    Na konci seznamu je obvykle metoda "žádná", která soubory při archivaci nekomprimuje, ale je velice rychlá. Tato metoda je dobrá pouze v případě, že archivujete již zabalené soubory.

  • Další volby
    • "Včetně systémových a skrytých souborů" - přidá soubory označené 'systémové' nebo 'skryté' systémem Windows. Jako výchozí je tato volba označena.
    • "Včetně podadresářů" - přidá všechny soubory v podadresářích zvoleného adresáře.
    • "Zašifrovat archiv po kompresi (.pae)" - zapne nástroj Zašifrovat soubor po dokončení komprese (.pae).

  • Pokročilé možnosti ZIP
    • "Zapsat přímo do ZIPu" - umožňuje přidat soubory do existujícího zipu přímo bez požití dočasného adresáře. Tato funkce je velmi užitečná při manipulaci s velkými archivy.
    • "Použít Deflate64" - používá pokročilejší kompresní algoritmus Deflate64, který je kompatibilní pouze se standardem PkZip 4.5. Tyto archivy mohou být přečteny pouze aplikacemi podporujícími standard PkZip 4.5.
    • "Vytvořit velký ZIP soubor (přes 4 GB)" - vytvoří archivy, které mohou být větší než 4GB a mohou mít více než 65 555 souborů v PkZip 4.5 kompatibilním standardu. Pokud komprimujete více než 4GB dat nebo více než 65 555 souborů. tak musíte tuto volnu zapnout. Tyto archivy mohou být přečteny pouze aplikacemi podporujícími standard PkZip 4.5.
    • "Přidat jen pokud je nastaven atribut "archivovat"" - přidá jen soubory, které mají nastaven atribut.
    • "Odstranit atribut archivovat" - vymaže atribut archivovat každého souboru po dokončení komprese.

  • Rozdělení na několik disků umožňuje vám vytvořit vícesvazkové archivy (pouze zip).

    Rozdělování nabízí následující možnosti kontroly velikosti jednotlivých svazků:

    • "Automaticky" - vyžádá si další disketu pokud je stávající disketa, na které je vytvářen zip soubor, plná.
    • "Vlastní" - umožňuje vám ručně zvolit velikost svazků; velikost můžete zadávat v kilobytech (kB). Hodnoty zadávejte do políčka "maximální velikost svazku".
    • "Nerozdělovat" - PowerArchiver se nepokusí vytvořit vícesvazkový archiv.
    • "Maximální velikost svazku" - umožňuje zvolit velikost svazku rozděleného archivu (pouze pokud je zvoleno Vlastní).

    Mód

    • "PkZip 4.5" - vytváří PkZip 4.5 kompatibilní archivy, čitelné novějšími verzemi všech oblíbených kompresních utilit.
      pojmenovávací schéma: test.zip.zip, test.zip.z01, test.zip.z02, atd.
    • "PkZip/PA 7.0" - vytváří archivy, které jsou kompatibilní s PkZipem a PowerArchiverem 7.xx.
      pojmenovávací schéma: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (starší verze) kompatibilní" - vytváří archivy, které jsou kompatibilní s PowerArchiverem 6.xx nebo starším. Poslední soubor musí být otevřen, aby PowerArchiver rozeznal rozdělený archiv. Tato volba je doporučena pouze potřebujete-li odeslat soubory lidem s PowerArchiverem 6.xx nebo starším.
      pojmenovávací schéma: test001.zip, test002.zip, atd.

    Zformátovat cílový disk

    • "Rychle" - vymaže všechny soubory s vyměnitelné jednotky.
    • "Úplně" - zformátuje vyměnitelnou jednotku.

  • Tlačítko "Nastavit ZIP heslo"- heslo chrání soubory použitím standardního zip šifrování čitelného jakoukoliv zip utilitou (dostupné pouze pro zip archivy).

    Poznámka: Tato metoda používá slabé kódování, které může být prolomeno. Měli byste použít .pae kódování pokud vyžadujete opravdovou bezpečnost. Nedoporučujeme používat zároveň .pae a ZIP kódování najednou.


PowerArchiver - Rozbalování souborů z archivu

Rozbalování souborů z archivu

Základní informace

Úvodní informace najdete v části nazvané "Rychlý návod - Rozbalování souborů".

Toto jsou způsoby, jak rozbalit soubory z archivu:

  • Přímo z průzkumníka Windows, jak je popsáno v části nazvané "Integrace do prostředí Windows"
  • Použitím rozhraní přetažení
  • Použitím možnosti nainstalovat; pokud archiv obsahuje SETUP.EXE nebo INSTALL.EXE, PowerArchiver automaticky rozbalí obsah do dočasného adresáře, spustí instalátor a pak smaže dočasné soubory
  • Použitím funkce Prozkoušení
  • Pomocí nástroje pro Vícenásobné rozbalení může PowerArchiver rozbalit několik archivů

Rozbalování souborů použitím dialogového okna Rozbalit

K rozbalení souboru z právě otevřeného archivu, použijte tlačítko "Rozbalit" na nástrojové liště nebo vyberte "Rozbalit..." z menu "Akce". Zobrazí se dialogové okno a vy můžete rozbalit soubory do jakéhokoliv adresáře.

PowerArchiver rozbaluje soubory z otevřeného archivu do adresáře zadaného v políčku "Rozbalit do:". Ten můžete zadat několika způsoby:

  • Vyberte adresář a disk v seznamu "Adresáře/disky:".
  • Zadejte jméno adresáře v poli "Rozbalit do:".(jestliže adresář neexistuje, tak bude vytvořen po kliknutí na tlačítko "Rozbalit")
  • Rozviňte seznam pole "Rozbalit do:" a vyberte adresář. Zobrazují se zde předchozí adresáře použité při rozbalení.
  • Pokud chcete vytvořit nový adresář, tak stiskněte tlačítko "Nový adresář..." a zadejte požadované jméno (to bude automaticky zvoleno jako umístění pro "Rozbalit do").

Další volby:
Soubory
  • "Vybrané soubory" - rozbalí pouze soubory, které jsou označeny v hlavním okně PowerArchiveru. Pokud nejsou žádné soubory označeny, není tato volba dostupná.
  • "Všechny soubory" - rozbalí všechny soubory v archivu (toto je výchozí volba pokud nejsou vybrány žádné soubory).
  • "Soubory:" - umožňuje určit, které soubory mají být rozbaleny. Určíte je zadáním jejich jmen (je možné používat náhradní znaky Windows, takže můžete např. napsat "*.doc" pro rozbalení všech souborů .doc).

Volby

  • "Přepsat existující soubory" - donutí PowerArchiver přepsat všechny existující soubory bez dotázání uživatele
  • "Nerozbalovat názvy cest" - přikáže PowerArchiveru ignorovat informace o cestách uložené v archivu. Standardně je tato volba nezaškrtnutá. Doporučujeme použít jen pokud více co přesně děláte.
  • "Po rozbalení otevřít adresář" - po dokončení rozbalení se otevře adresář kam jste rozbalovali.
  • "Nový adresář..." - vám umožní vytvořit nový adresář a automaticky zapíše toto nové umístění do pole "Rozbalit do".
Poznámka:
V menu "Nastavení> Konfigurace> Adresáře" můžete změnit výchozí umístění pro rozbalování podle vlastní potřeby.


PowerArchiver - Prohlížení souborů v archivu

Prohlížení souborů v archivu

Soubory v archivu lze prohlížet několika způsoby:

  • Pomocí tlačítka "Zobrazit" na panelu nástrojů, nebo pomocí položky "Zobrazit..." v nabídce "Akce". Tím dojde ke spuštění dialogového okna prohlížení.
  • S pomocí Drag & Drop rozhraní.
  • Pomocí funkce Prozkoušet.
  • Většinu souborů je možné zobrazit dvojitým kliknutím na název souboru v seznamu v hlavním okně.


PowerArchiver - Mazání souborů z archivu

Mazání souborů z archivu

Označte v otevřeném archivu položky (soubory a adresáře), které chcete smazat. Pak vyberte položku "Smazat..." z nabídky "Akce " . Objeví se dialog kde můžete:

  • Pro smazání označených souborů zvolte "Vybrané soubory" a klikněte na "Smazat".
  • Vyberte "Soubory" a zápisem masky určete, které soubory mají být smazány (jsou povoleny náhradní znaky Windows, takže můžete napsat "*.doc" pro smazání všech souborů .doc).

Pozn.: Tato operace nemůže být vrácena.

Pro smazání celého archivu, vyberte "Smazat" z menu "Akce" a objeví se dialog Smazat. Potom vyberte volbu "Celý archiv" a klikněte na "Smazat". Také to můžete udělat vybráním "Smazat archiv..." z menu "Soubor" .


PowerArchiver - Antivirová ochrana

Antivirová ochrana

Abyste mohli hledat viry v archivech, můžete PowerArchiver nakonfigurovat a používat antivirový program který chcete. Aby bylo možné tuto funkci používat, musí být nastaven příslušný antivirový program "Nastavení > Konfigurace > Umístění programu". Potom můžete používat položku "Hledat viry.." v menu "Akce" .

Antivirová kontrola provede následující operace:

1. Vytvoří dočasný adresář

2. Do tohoto adresáře rozbalí všechny soubory z otevřeného archivu

3. Zkontroluje obsah dočasného adresáře antivirovým programem

4. Smaže dočasný adresář a spolu s ním i všechny soubory v něm uložené


PowerArchiver - Otestování archivu

Otestování archivu

Otestovat archivy v PowerArchiveru můžete několika rozdílnými metodami.

V hlavním okně PowerArchiveru:

  • Použijte "Otestovat..." v menu "Akce" a zkontrolujete integritu otevřeného archivu. Zobrazí se dialogové okno obsahující výsledky otestování.

Pomocí rozšíření prostředí průzkumníka:

  • Otestování v průzkumníkovi můžete umožnit zaškrtnutím volby "Otestovat" v "Nastavení > Konfigurace > Rozšíření průzkumníka". Potom budete moci testovat archiv nebo několik archivů v průzkumníkovi pravým kliknutím na něm (nich) a vybráním "Otestovat".


PowerArchiver - Použití Vytvořit .EXE soubor ke tvorbě archivů SFX

Použití Vytvořit .EXE soubor ke tvorbě archivů SFX

Než začnete:

Před použitím PowerArchiver Self-Extractoru, musíte vytvořit archiv ze kterého budete samorozbalovací archiv vytvářet. Samorozbalovací archivy mohou být vytvořeny z ZIP, RAR, LHA, BH, a ARJ archivů. Navíc můžete použít výhodného SFX Průvodce k vytvoření SFX archivů v několika krocích (podporovány komprese ZIP a CAB).

Po vytvoření nebo otevření archivu vyberte z menu "Akce" "Vytvořit .EXE soubor..." . Tímto otevřete dialogové okno PowerArchiver Self-Extractoru.

Nastavení

  • Název SFX archivu - Název a adresář, kde chcete vytvořit samorozbalovací archiv. Standardně se používá název právě otevřeného archivu.

  • Standardní adresář "Rozbalit do" - Toto je standardní adresář do kterého chcete soubory rozbalit. Pokud vyberete "Použít TEMP adresář", soubory se rozbalí do Windows temp adresáře. Klikněte sem pro více informací o rozbalování.

  • Konflikt souborů - Vyberte volby pro přepisování souborů se stejným názvem.

  • Hlavička - Hlavička bude zobrazena v titulkovém pruhu okna při spuštění samorozbalovacího archívu

  • Po rozbalení spustit příkaz- Zde zapište jméno souboru, který bude spuštěn po rozbalení souborů z SFX archivu (např. SETUP.EXE). Pokud by měly být se souborem použity i některé parametry (např. SETUP.EXE /net), musíte je od jména souboru oddělit svislou čarou. (SETUP.EXE|/net). Pokud je parametrů více než jeden, nejsou další svislé čáry zapotřebí (např. SETUP.EXE|/net /test). . Pozn.: Tato volba je určena pro zkušené uživatele. Není potřeba konfigurovat tuto volbu při tvorbě samorozbalovacího archivu.

  • Po dokončení zobrazit zprávu o úspěchu - Umožňuje zapnout či vypnout volbu, zda se má zobrazovat zpráva o úspěšném rozbalení všech souborů.

  • Skrýt volby přepsání - Skryje okno umožňující uživateli měnit nastavení přepisování.

  • Skrýt seznam souborů - skryje seznam souborů v samorozbalovacím archivu, takže uživatel nevidí, co samorozbalovací archiv obsahuje.

  • Neupozornit uživatele před rozbalením - Tato volba vám umožní vytvořit samorozbalovací archiv, který se spustí automaticky. Pozor: Pokud je tato volba povolena, uživatel nevidí dialogové okno a neví co se při rozbalování přihodilo. Doporučujeme nezapínat tuto volbu, je určena pouze pro zkušené uživatele.

  • Vymazat soubory automaticky po spuštění příkazové řádky - smaže soubory, které se rozbalí při spuštění příkazové řádky. Tato volba je k dispozici pouze v případě, že je zapnutá volba "Po rozbalení spustit příkazovou řádku".

Až budete mít vše nastavené klikněte na "OK" a vytvoří se samorozbalovací archiv.

Pozn.: Je vhodné otestovat funkčnost SFX archivu - PowerArchiver vám ji nabídne ihned po jeho vytvoření. Funkce PowerArchiver samorozbalovací soubor přidá k archívu asi 30kB až 40kB, což obsahuje i kód potřebný k rozbalení.

Více informací

Více informací o SFX souborech můžete najít v SFX sekci.


PowerArchiver - Použití funkce Prozkoušet

Použití funkce Prozkoušet

Úvod

Funkce PowerArchiveru Prozkoušet umožňuje jednoduše spouštět soubory v archivu nebo je rozbalovat a přidávat do nabídky "Programy" v systémovém menu Start.

Funkce Prozkoušet v podstatě rozbalí všechny soubory z archivu do vámi určeného adresáře, vytvoří programovou skupinu pro soubory v menu Start a otevře okno průzkumníka se soubory. Současně se v pozadí aktivuje dialogové okno, které se vás ptá zda chcete smazat prozkoušené soubory. Je to velmi užitečné pro ukládání aplikací, které nemají instalátor.

Použití funkce Prozkoušet:

Nejprve musíte otevřít archiv který chcete Prozkoušet. Až je archiv otevřen, klikněte na "Prozkoušet" v panelu nástrojů nebo vyberte "Prozkoušet..." z menu "Akce" (můžete také použít "SHIFT+C" ).

Volby:

Dialogové okno Prozkoušet obsahuje tyto volby:

  • "Adresář" - cílový adresář můžete vybrat ručně zadáním do políčka Adresář nebo výběrem ze seznamu. Toto je umístění, kam budou soubory rozbaleny.

  • Volby funkce Prozkoušet:

    • "Název skupiny" - zde můžete vložit název programové skupiny v menu Start, která bude vytvořena

    • "Maximum ikon" - maximální počet ikon, které budou vytvořeny v programové skupině

    • "Vytvořit ikony jen pro programy a dokumenty" - zaškrtnutím této volby zajistíte vytvoření ikon v programové skupině jen u dokumentů a programů. Standardně je zaškrtnuto.

    • "Po ověření otevřít adresář s programem" - Otevře adresář, který jste použili k prozkoušení v Průzkumníkovi Windows.

Až dokončíte výběr voleb, pokračujte kliknutím na "OK".


PowerArchiver - ZIP Komentáře

ZIP Komentáře

Úvod

Pomocí PowerArchiveru můžete v ZIP souborech vytvářet, editovat a zobrazovat komentáře. Použijte položku "Komentář..." v menu "Akce" a aktivujete dialogové okno komentáře (pouze u ZIP archivů).

Komentář je doplňková informace, která může být připojena k archivu Zip. Můžete ho zobrazovat, vytvářet, editovat nebo mazat použitím dialogového okna Komentář. Jednoduše napište váš text, vložte ho ze schránky nebo ze souboru.

Volby:

  • "Zavřít" - Zavře dialogové okno a uloží změny v komentáři.
  • "Smazat" - vymaže obsah komentáře.
  • "Vložit ze souboru" - Vloží obsah některého textového souboru
  • "Písmo" - určit typ zobrazovaného písma. Tato volba neovlivňuje archiv, ale je uložena jako vaše oblíbená při zobrazování komentářů v PowerArchiveru.
  • "Při otevření Zip souboru zobrazit komentář" - zobrazí komentář automaticky, pokud je otevřen Zip archiv, který obsahuje komentář.

Dále, zvolením možnosti "Zobrazovat komentáře při otevření ZIP souborů" v nabídce "Nastavení> Konfigurace> Různé", komentáře se zobrazí v liště ve spodní části PowerArchiveru. Tato funkce je užitečná při práci s mnoha Zip soubory obsahujícími komentáře.


PowerArchiver - Použití FTP v PowerArchiveru

Použití FTP v PowerArchiveru

Úvod

PowerArchiver má FTP již zabudované. Většinou jsou navrženy pro použití v Autozáložních (.pbs) skriptech, ale tuto funkci můžete použít také k nahrání jakéhokoli otevřeného archivu na váš FTP server prostřednictvím položky "Nahrát archiv na FTP" v nabídce "Soubor", nebo také prostřednictvím rozšíření průzkumníka (jako výchozí jsou vypnuty; pro zapnutí zkontrolujte "Nastavení> Konfigurace> Rozšíření průzkumníka"). Nicméně všechny možnosti začínají na stejné obrazovce Rychlé Připojení, kde můžete zvolit FTP profil, který chcete použít nebo vytvořit profil nový.

FTP Profily

Všechny důležité informace o FTP umístěních jsou uloženy v FTP profilech. PowerArchiver ukládá všechny informace výhodně jako profily, takže je můžete opět použít bez opakovaného vstupu k informaci o FTP umístění.

Tvorba & Úpravy FTP Profilů

Nový profil můžete vytvořit prostřednictvím FTP Rychlého připojení nebo použitím "Konfigurace> FTP Profily". Jednoduše klikněte na "Nový profil", abyste se dostali k programu FTP Profile Manager.

Jestliže chcete upravit existující profil, tak zvolte profil a klikněte na "Upravit profil".

Nastavení FTP Profile Manageru

  • "Hostname nebo IP" - zde musíte zadat internetovou adresu vašeho FTP (např. ftp.mysite.com).

  • "Port" - port, na kterém běží váš FTP server. Výchozí je 21, ale váš FTP server může používat jiný port. Kontaktujte svého správce systému nebo technickou podporu pokud si nejste jisti, který port použít.

  • "Anonymní přístup" - zvolte tuto možnost pokud nepotřebujete uživatelské jméno a heslo k přístupu na váš FTP server.

  • "Uživatelské jméno" - zadejte login pro vaše FTP; pouze pokud k přihlášení potřebujete uživatelské jméno a heslo.

  • "Heslo" - sem zadejte heslo. Pro anonymní přístup je vyžadována e-mailová adresa. PowerArchiver zadal výchozí anonymní e-mail takže jej asi budete chtít změnit.

  • "Timeout" - neobdrží-li PowerArchiver v zadaném časovém intervalu od FTP serveru žádnou odpověď, ukončí operaci a vrátí chybovou hodnotu. Jestliže máte pomalejší připojení, může problémy s FTP připojením vyřešit zvýšení standardně zadané hodnoty.

  • "Pasivní mód" - nejpravděpodobněji budete muset použít pasivní mód k přístupu na FTP server pokud jste za firewallem nebo NAT. Pokud se z jakéhokoliv důvodu nemůžete připojit na svůj FTP server a používáte DSL nebo kabelové připojení, tak pravděpodobně budete tuto možnost muset zvolit.

Informace o souboru

Informace o souboru se objevují v okně FTP Rychlého Připojení a jsou důležité pro vaše nahrávání na FTP.

  • "Místní soubor" - je cesta k souboru, který chcete nahrát. PowerArchiver zadá informaci do tohoto pole automaticky, takže ji nemusíte ručně měnit.

  • "Cílový soubor" - toto je umístění na vašem FTP serveru, kam bude soubor nahrán. Jestliže to ponecháte beze změn, soubor bude nahrán do kořenového adresáře.

Další informace

FTP profily jsou uloženy za použití 256-bitového AES šifrování. Toto zabezpečuje vstupní FTP data mnohem více než holý text, ale stále to není 100% bezpečné.


PowerArchiver - Konvertování archivů

Konvertování archivů

PowerArchiver obsahuje velice užitečnou utilitu pro konverzi archivů - Konvertor archivů - pomocí něj můžete převádět mezi podporovanými archivy. Je velmi jednoduchý, zde je vysvětlení voleb:

  • Výběr archivů ke konverzi - Jak můžete vidět jsou zde oddělená tlačítka "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které budou konvertovány. Jakmile vyberete soubory a/nebo adresáře, tak budou přidány do seznamu souborů a zobrazeny. Pokud chcete odstranit objekt ze seznamu jednoduše jej vyberte a klikněte na tlačítko "Odstranit". Pokud přidáte do seznamu adresář, tak budou konvertovány všechny archivy uvnitř tohoto adresáře.

  • Cílový adresář - umožňuje zvolit umístění konvertovaných archivů:
    • "Aktuální adresář souborů" - umístí konvertované archivy do stejného adresáře jako originální archivy
    • "Vlastní adresář" - můžete zvolit vlastní adresář, do kterého budou uloženy konvertované archivy

  • Cílový formát - umožňuje vybrat formát, do kterého chcete konvertovat archivy
    • "Komprese" - můžete vybrat kompresi, kterou požadujete, v závislosti na cílovém formátu

Po vybrání všech voleb můžete pokračovat kliknutím na "OK". PowerArchiver potom začne s konverzí souborů.


PowerArchiver - UUkódování / XXkódování / MIME (base64)

UUkódování / XXkódování / MIME (base64) / yENC

PowerArchiver obsahuje nástroje pro UUšifrování/XXšifrování/MIME, což může být použito pro šifrování souborů ve formátech UUe, XXe, MIME (base64) a yENC.

Pro použití tohoto nástroje nejprve otevřete archiv v PowerArchiveru který chcete zakódovat. Až budete mít archiv otevřený, vyberte z menu "Nástroje" "UUkódování/XXkódování..." nebo stiskněte "SHIFT+U".

Objeví se dialogové okno UUkódování/XXkódování a zde budete moci vybrat cílový soubor a metodu zakódování. Jako novou funkci najdete možnost vytvořit vícesvazkový zakódovaný soubor pomocí volby rozdělení.


PowerArchiver - Šifrování (.pae soubory)

Šifrování (.pae soubory)

Úvod

PowerArchiver obsahuje funkci bezpečného šifrování ve formě .pae souborů. Použitím šifrovacího nástroje PowerArchiveru můžete zabezpečit jakákoliv data na svém počítači nejvýkonnějšími současnými šifrovacími metodami. To se velice hodí pokud potřebujete poslat důležitá data e-mailem nebo přes FTP. Navíc je PowerArchiver schopen inteligentně nakládat s PAE soubory, takže pokud zašifrujete archiv (jako je například zip nebo cab soubor nebo jakýkoliv podporovaný formát), bude s ním napříště PowerArchiver inteligentně zacházet.

K zapnutí nástroje vyberte "Zašifrovat soubor" z nabídky "Nástroje".

V dialogovém okně Zašifrovat budete muset udělat několik věcí:

  • "Zdrojový soubor" - vyberte soubor, který má být zakódován.
    můžete vybrat jakýkoliv soubor, ale doporučujeme používat archivy, jelikož s nimi umí PowerArchiver zacházet inteligentně

  • "Cílový soubor" - zadejte název a umístění budoucího zakódovaného souboru.

  • "Metoda" - PowerArchiver má 5 odlišných kódovacích metod, přičemž Rijndael - AES (výchozí) je nejbezpečnější. Doporučujeme používat Rijndael, protože tato metoda byla zvolena jako nový Standard Pokročilého Kódování (AES). Klikněte sem pro zjištění více informací o Rijndael na AES website.

  • "Smazat původní soubor po zašifrování" - pokud je zapnuta tato volba, bude zdrojový soubor po zašifrování smazán.

Po zvolení všech možností klikněte na "Zašifrovat" k dokončení procesu a zašifrování souboru. PowerArchiver se vás potom zeptá na heslo a vy jej budete muset zadat dvakrát (2). Poznámka: je velice DůLEŽITÉ abyste nezapomněli heslo. NEBUDETE moci používat soubor pokud zapomenete heslo. Není možné zjistit zapomenuté heslo.
Protože PowerArchiver nekomprimuje data v PAE souborech, doporučujeme používat PAE spolu s formátech komprese dle vaší volby pro dosažení nejlepších výsledků.

Tipy a Triky pro šifrování

  • PowerArchiver je schopen inteligentně nakládat s archivy uvnitř PAE souborů. Pokud otevřete PAE soubor, který obsahuje archiv jako "example.zip", PowerArchiver otevře archiv a umožní vám sním zacházet jako kdyby to byl obyčejný zip soubor. Pokud změníte nebo aktualizujete archiv, PowerArchiver se vás zeptá jestli chcete také aktualizovat .pae soubory. Mějte na paměti, že pokud odpovíte "NE", nebudou změny uloženy. Přehledné nakládání se zašifrovaným archivem můžete vypnout v "Nastavení> Konfigurace> Různé".

  • Manažer hesel PowerAchiveru je schopen si zapamatovat hesla v zakódovaných souborech. Toto nastavení je vypnuto, ale pokud pracujete v bezpečném prostředí a používáte PAE pouze pro posílání souborů po internetu, potom tuto funkci můžete zapnout, abyste nemuseli heslo zadávat při každém přístupu k zašifrovaným souborům. Můžete to udělat v nabídce "Nastavení> Konfigurace> Manažer hesel".

  • PAE soubory můžete vytvořit již při tvorbě nového archivu. Jednoduše zapněte "Zašifrovat archiv po zabalení" v okně Přidat v menu Volby. PowerArchiver načte šifrovací nástroj ihned po komprimaci s předdefinovanými nastaveními.

  • Pro zašifrování souborů jediným kliknutím myši můžete použít Rozšíření průzkumníka. Můžete buď zapnout funkci "Zašifrovat" v nabídce "Konfigurace>Rozšíření Průzkumníka" nebo použít Komprese+Nastavení a zapnout "Zašifrovat archiv (.PAE)".


PowerArchiver - Oprava archivu

Oprava archivu

Pomocí PowerArchiverova nástroje pro opravu archivů, můžete opravit zničené nebo poškozené ZIP archivy. Pro aktivaci tohoto nástroje, vyberte "Opravit archiv..." z menu "Nástroje" nebo stiskněte "CTRL+R".

Pro vybrání archivu který chcete opravit, vložte název a cestu k archivu ručně nebo použijte tlačítko Procházet. Po vybrání archivu pro opravu, klikněte na "Start".

Všechny důležité informace se budou zobrazovat při opravě v textovém okně. Prosím pochopte, že PowerArchiver nemůže opravit zničená data, ale místo toho smaže zničené soubory z archivu a znovu vytvoří vedoucí soubory, takže ostatní data mohou být obnovena.


PowerArchiver - Použití PowerArchiverova SFX Průvodce

Použití PowerArchiverova SFX Průvodce

Úvod

PowerArchiver obsahuje program SFX průvodce, který vám pomůže vytvořit samorozbalovací archivy (SFX) v několika jednoduchých krocích.

Ke spuštění SFX průvodce, klikněte na "Nástroje> SFX Průvodce ".

Krok 1. Tvorba SFX

Nejdříve "Vložte název SFX souboru a umístění". Budete muset kliknout na tlačítko Procházet, vybrat cílový adresář a vložit název nového SFX archivu. To by měl být nový soubor.

Krok 2. Výběr souborů a adresářů k přidání do SFX

Nyní musíte vybrat soubory, které byste chtěli přidat do vašeho samorozbalovacího archivu:

  • "Seznam souborů" - jak můžete vidět jsou zde samostatná tlačítka pro "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které budou obsaženy v SFX archivu. Jakmile vyberete soubory a/nebo adresáře, budou přidány do Seznamu souborů a zobrazeny. Jestliže chcete odstranit objekt ze seznamu, tak jej vyberte a klikněte na tlačítko "Odstranit".
  • "Zahrnout podadresáře" - pokud není vybráno, podadresáře nebo adresáře ve vašem seznamu souborů nebudou přidány do SFX archivu.

Jakmile jste hotovi s přidáváním souborů, můžete pokračovat na další obrazovku kliknutím na "Další".

Krok 3. Nastavení komprese

Nyní se objeví nová obrazovka s nastavením komprese.

Jestli chcete můžete ihned pokračovat kliknutím na tlačítko "Další", jelikož žádná z těchto nastavení nejsou vyžadována. V takovém případě budou použity výchozí hodnoty.

  • "Formát komprese" - můžete vybírat mezi formáty ZIP a CAB. ZIP je rychlejší ale CAB formát vytváří menší soubory. Jestliže záleží na velikosti měli byste vybrat CAB SFX.
  • "Komprese" - vyberte úrovně komprese použitím okna "Komprese". Doporučujeme použít Maximální kompresi, abyste dostali nejmenší možný soubor.
  • "Chránit heslem" - heslo chrání váš SFX archiv (tato volba je přístupná pouze u archivů ZIP).
    Jestliže tuto možnost zapnete, ujistěte se, že si budete heslo pamatovat, protože jej budete potřebovat k případnému otevření vašeho SFX archivu.
  • "Uložit částečnou adresářovou informaci" - uloží částečnou cestu se zálohovanými soubory namísto plné cesty.
  • "Zahrnout skryté a systémové soubory" - zahrne systémové a skryté soubory do vašeho SFX archivu pokud jste je přidali do seznamu souborů v předchozím kroku.
  • "Dotázat se na rozbalení a otestování vytvořeného souboru SFX" - je-li zaškrtnuto, program se po vytvoření samorozbalovacího archivu uživatele zeptá, zda chce archiv otestovat.

Pokud jste hotovi s nastavováním můžete pokračovat kliknutím na tlačítko "Další".

Krok 4. SFX Nastavení

Zde jsou další informace o rozličných nastaveních SFX průvodce:

Poznámka: Můžete přeskočit tuto obrazovku a použít výchozí nastavení kliknutím na "Další".

  • "Standardní adresář "Rozbalit do" - Toto je standardní adresář do kterého chcete soubory rozbalit. Pokud vyberete "Použít TEMP adresář" , soubory se rozbalí do Windows temp adresáře. Můžete zde zadat jakýkoliv adresář.

  • "Konflikt souborů" - Vyberte volby pro přepisování souborů se stejným názvem.

  • "Hlavička" - Hlavička bude zobrazena v titulkovém pruhu okna při spuštění samorozbalovacího archívu.

  • "Po rozbalení spustit příkazovou řádku" - Zde zapište jméno souboru, který bude spuštěn po rozbalení souborů z SFX archivu (např. SETUP.EXE).Pokud by měly být se souborem použity i některé parametry (např. SETUP.EXE /net), musíte je od jména souboru oddělit svislou čarou (|) (SETUP.EXE|/net). Pokud je parametrů více než jeden, nejsou další svislé čáry zapotřebí (Např. SETUP.EXE|/net /test).
    Tato volba je určena pro zkušené uživatele. Není potřeba konfigurovat tuto volbu při tvorbě samorozbalovacího archivu.

  • "Po dokončení zobrazit zprávu o úspěchu" - Umožňuje vám zapnout či vypnout volbu, zda se má zobrazovat zpráva o úspěšném rozbalení všech souborů.

  • "Neupozornit uživatele před rozbalením" - Tato volba vám umožní vytvořit samorozbalovací archiv, který se spustí automaticky. Pozor: Pokud je tato volba povolena, uživatel nevidí dialogové okno a neví co se při rozbalování přihodilo. Doporučujeme nezapínat tuto volbu, je určena pouze pro zkušené uživatele.

  • "Vymazat soubory automaticky po spuštění příkazové řádky"- smaže soubory, které se rozbalí při spuštìní příkazové řádky. Tato volba je k dispozici pouze v případì, že je zapnutá volba "Po rozbalení spustit příkazovou řádku".

  • "Skrýt okno přepisování"- Skrýt okno umožňující uživateli měnit nastavení přepisování.

  • "Skrýt seznam souborů"- skryje seznam souborů v samorozbalovacím archivu, takže jeho uživatel neuvidí, co samorozbalovací archiv obsahuje.

Až budete mít vše nastavené klikněte na tlačítko "Další".

Další obrazovka vám ukáže souhrn nastavení, která jste vybrali. SFX archiv vytvoříte kliknutím na "Vytvořit SFX".

Další informace

Další informace o SFX archivech můžete v sekci SFX.

Poznámka:
Vždy byste měli vyzkoušet samorozbalovací archiv před distribucí. PowerArchiver vám nabídne možnost otestovat archiv jakmile je dokončen.


PowerArchiver - Automatické zálohování souborů

Automatické zálohování souborů

Úvod

PowerArchiver obsahuje lehce ovladatelnou a mocnou funkci autozálohy.

Autozáložní nástroj PowerArchiveru vytváří .pbs scripty prostřednictvím jednoduše použitelného programu, který vám umožní přidávat soubory a upravovat nastavení pro .pbs scripty. Poté můžete skripty spustit kdykoliv chcete zálohovat svou práci nebo jednoduše naplánujte úkol pomocí Plánovače úloh Windows, který scripty spustí v nastavenou dobu. Čtěte dále pro instrukce krok za krokem.

Krok 1. Tvorba autozáložního scriptu

Pro vytvoření nového autozáložního scriptu, můžete kliknout na Nový v panelu nástrojů a ze seznamu "Uložit jako typ" vybrat "PowerArchiver autozáložní script" a napsat vámi požadovaný název souboru pro autozáložní script. Nebo také můžete kliknout na "Nástroje > Autozáloha PowerArchiveru > Vytvořit/Upravit".

Autozáložní scripty se ukládají s koncovkou ".PBS

Krok 2. Vybrání souborů a adresářů k zálohování

Jakmile vytvoříte autozáložní script, otevře se nová obrazovka.

  • "Zadejte umístění záložního archivu a název" - budete muset kliknout na tlačítko Procházet, vybrat cílový soubor a zadat název vašeho nového záložního archivu. To by měl být nový soubor, pokud zadáte již existující název souboru, bude tento soubor přepsán.
  • "Seznam souborů" - Jak můžete vidět, jsou zde samostatná tlačítka pro "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek, můžete vybrat soubory a adresáře, které chcete zálohovat. Jak něco vyberete, bude to přidáno do seznamu a zobrazeno. Vždy můžete v budoucnu přidat více souborů nebo adresářů a pokud budete chtít něco odstranit ze seznamu, stačí na tom kliknout a stisknout tlačítko "Odstranit".
  • "Včetně podadresářů" - pokud není zaškrtnuto, nebudou adresáře a podadresáře ve vašem seznamu souborů přidány do záložního archivu.
  • "Filtry" -Zkušenější uživatelé mohou vybrat filtry, které se použijí na adresářích přidaných do seznamu. Prosím mějte na paměti, že záložní filtry pracují pouze na adresářích a ne na souborech

Až dokončíte přidání všech souborů, pokračujte na další obrazovku kliknutím na "Další"

Krok 3. Nastavení záložních voleb

Zobrazí se nová obrazovka s volbami pomocí kterých můžete upravit vaši zálohu.

Pokud chcete, můžete okamžitě pokračovat kliknutím na tlačítko "Další", žádná z těchto nastavení nejsou požadována.

  • "Typ komprese" - Nahoře máte možnost změnit typ cílového archivu (také známý jako váš záložní archiv). Pokud jste již dříve vybral jako typ archivu "ZIP", pak bude tato volba již vybrána. Pokud chcete změnit tuto volbu, můžete to teď udělat..(doporučujeme požití zipu)
  • "Komprese" - Můžete si také vybrat požadovaný druh komprese, což závisí na cílovém formátu, který si zvolíte. Doporučujeme použití maximální komprese, ačkoli to zabere více času, výsledná velikost zálohy bude menší.
  • "Ochrana heslem" vašeho cílového archivu (tato volba je použitelná jen u ZIP archivů).
    Pokud toto uděláte, prosím ujistěte se, že si zapamatujete heslo, protože ho budete potřebovat nakonec pro otevření vašeho zálohovaného archivu.
  • "Přidat časové razítko k záložnímu archivu". Použitím této volby můžete přidat razítko k vašim záložním archivům. Pokud tuto volbu zaškrtnete, standardní nastavení které se objeví je "_YMDHmS", spolu s volbou "Použít jako příponu ". Zde je detailnější popis těchto voleb:
  • "_YMDHmS" zobrazí jaké časové razítko bude přidáno k archivu.
    • "Y" - přidá současný rok (např. "2002")
    • "M" - přidá současný měsíc (např. "07" bude přidán pro červenec)
    • "D" - přidá současný den v měsíci (např. "17")
    • "H" - přidá současnou hodinu (např. "15" pro 3 odpoledne atd.)
    • "m" - přidá současnou minutu
    • "S" - přidá současnou sekundu
    • "WW" - přidá den v týdnu (např. "neděle")
  • "Použít jako příponu" udává jestli chcete přidat časové razítko na začátek nebo na konec názvu souboru zálohy.
  • "Uložit částečné informace o složce" uloží částečnou cestu zálohovaných souborů, namísto kompletní cesty.
  • "Po dokončení zobrazit Záloha dokončena" zobrazí okno s potvrzením že záloha je dokončena.
  • "Při spuštění z Windows spustit potichu" vám umožní zapnout tichý záložní mód. Se zapnutým tichým módem, když spustíte autozáložní script z Windows buď dvojitým kliknutím na něm nebo naplánováním jeho spuštění pomocí plánovače úloh Windows, záloha se provede v pozadí bez jakéhokoliv upozornění. Tato funkce je výborná volba pokud používáte zálohování pomocí plánovače úloh ve Windows.

Až dokončíte upravení voleb tak jak potřebujete, můžete pokračovat kliknutím na tlačítko "Další ".

Krok 5. Nastavení Času souboru:

  • Nastavení Času souboru jsou jednoduše filtry, které může PowerArchiver použít k přidání souboru do zálohy podle jejich data. Toto je určeno především pro pokročilé uživatele. Jestliže tomu nerozumíte, tak můžete pokračovat do další obrazovky kliknutím na tlačítko "další".
    • Nastavení Začlenit soubory vám dává možnost vybrat zahrnující filtr založený na datu souboru. Je velmi jednoduché jej použít, pro ilustraci jestliže chcete zahrnout pouze soubory, které byly vytvořeny v posledních 7 dnech, tak můžete vybrat možnost "novější než" a zadat 7 v okně počtu dní.
  • Další možnosti ZIP - Další nastavení dostupná pouze se zálohami ve formátu ZIP
    • "Zapisovat přímo do ZIPu" - zapisuje přímo do záložního archivu (bez použití dočasného adresáře)
    • "Přidat jen když jsou nastaveny atributy "Archivu"" - přidá pouze soubory s atributem "Archiv"
    • "Nulovat atribut k archivaci" - vynuluje atribut "k archivaci" u souborů, které byly zálohovány
    • "Vytvořit velký ZIP soubor (přes 4 GB)" - vytvoří PkZip 4.5 kompatibilní zip soubory, které mohou být větší než 4GB a mohou mít více než 65,555 souborů. Mějte na paměti, že tyto soubory mohou být otevřeny pouze v programech podporujících standard PkZip 4.5.
    • "Zapnout automatické dělení na svazky" - zapíná automatické dělení archivu na svazky - má význam pouze v případě, že zálohujete na výměnná média (diskety, CD-R, ZIP apod.).
    • "Nemazat původní záložní soubor" - je-li použito, PowerArchiver před zahájením zálohování nesmaže původní záložní archiv. Pouze do něj přidá nové soubory a aktualizuje ty, které v něm již jsou. Pracuje naprosto stejně jako funkce Přidat (a nahradit) dostupná z tradičního rozhraní PowerArchiveru.

Po zadání těchto voleb pokračujte kliknutím na "Další".

Krok 6. Možnosti FTP

PowerArchiver má funkci ftp, která umožňuje nahrání záložního archivu na ftp server po dokončení zálohy. Toto je čistě volitelná vlastnost a můžete ji přeskočit kliknutím na "Další".

K použití vlastnosti ftp, musíte zatrhnout "Nahrát záložní archiv po zkomprimování na FTP server". Jakmile to provedete možnosti ftp budou zpřístupněny.

  • FTP Profil - zde můžete jednoduše použít již uložený profil nebo vytvořit nový kliknutím na "Nový profil". Tento profil bude uložen, takže jej můžete použít v celém PowerArchiveru
  • Informace o souboru - můžete použít k nastavení místního a dálkového názvu souboru. Doporučujeme použití tohoto nastavení jen pro pokročilé uživatele. Klikněte sem pro další informace o nastavení a profilech FTP PowerArchiveru.. Klikněte sem pro další informace o nastavení a profilech FTP PowerArchiveru.

Až budete hotovi s nastavením FTP můžete pokračovat kliknutím na "Další".

Krok 7. Spouštění zálohy

Nyní vidíte konečný náhled všech vybraných voleb.

Nakonec pro provedení zálohy vašich dat klikněte na tlačítko "Zálohuj".

Pozn.: Kdykoliv při nastavování záložních voleb můžete kliknout na tlačítko zavřít. Automaticky dojde k uložení všech změn do vašeho autozáložního scriptu (.PBS).


PowerArchiver - Použití vícesvazkových ZIP archivů

Použití vícesvazkových ZIP archivů

Úvod

PowerArchiver má velice užitečný nástroj pro rozdělování souborů ZIP do více svazků. Pracuje skvěle pokud chcete poslat ZIP soubor prostřednictvím e-mailu nebo měnitelných disků rozdělený na menší části (disketa, CD-R, atd.).

Zde je vysvětlení voleb

  • "Jeden archiv na rozdělení" - vyberte archiv, který chcete rozdělit na více svazků.

  • "Adresář a název rozděleného archivu" - vyberte název a umístění vícesvazkového archivu, který bude vytvořen.

  • "Velikost" - vyberte požadovanou velikost jednotlivých částí v archivu. Můžete také vložit vlastní velikost (v kilobytech).

  • "Naformátovat cílový disk před rozdělením" - pokud je zvoleno, měnitelný disk bude naformátován před zápisem svazku na tento disk.

  • Mód

    • "PkZip 4.5" - vytvoří PkZip 4.5 kompatibilní archivy, které přečtou novější verze všech oblíbených kompresních programů.
      pojmenovávací schéma: test.zip.zip, test.zip.z01, test.zip.z02, atd.
    • "PkZip/PA 7.0" - vytvoří archivy, které jsou kompatibilní s PkZipem a PowerArchiverem verze 7.xx.
      pojmenovávací schéma: test.zip, test.z01, test.z02, atd.
    • "PowerArchiver (starší verze) kompatibilní" - vytvoří archivy, které jsou kompatibilní s PowerArchiverem 6.xx nebo dřívějším. Poslední soubor musí být otevřen, aby PowerArchiver rozpoznal rozdělený archiv. Tento mód je doporučen pouze tehdy, potřebujete-li poslat soubory lidem používajícím PowerArchiver 6.xx nebo starší.
      pojmenovávací schéma: test001.zip, test002.zip, etc.


PowerArchiver - Použití funkce Spojit vícesvazkový ZIP

Použití funkce Spojit vícesvazkový ZIP

Úvod

PowerArchiver obsahuje nástroj Spojit vícesvazkový ZIP, který vám umožní spojit rozdělený ZIP archiv do jednoho ZIP archivu.

Zde je vysvětlení nastavení:

  • "Rozdělená archiv" - vybere vícesvazkový archiv, který chcete převést do jediného ZIP archivu.

  • "Převedený archiv uložit sem" - vybere název a umístění pro převedený archiv.


PowerArchiver - Hromadná (dávková) tvorba ZIP

Hromadná (dávková) tvorba ZIP

Úvod

Nástroj PowerArchiveru pro hromadnou tvorbu ZIP umožňuje archivovat velké objemy souborů do samostatných archivů. Můžete přidat soubory nebo adresáře k dávkovému zabalení do ZIPu, vybrat kompresi a PowerArchiver bude archivovat každý soubor do samostatného archivu. Takže pokud přidáte 10 souborů do seznamu, PowerArchiver vytvoří 10 odlišných archivů podle nastavení, které si zvolíte.

Nastavení

  • Výběr souborů a archivů k přidání - Jak můžete vidět jsou zde oddělená tlačítka "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které budou hromadně zazipovány. Jakmile vyberete soubory a/nebo adresáře, tak budou přidány do seznamu souborů a zobrazeny. Pokud chcete odstranit objekt ze seznamu jednoduše jej vyberte a klikněte na tlačítko "Odstranit". Když přidáte adresář do seznamu, všechny soubory uvnitř tohoto souboru budou hromadně zazipovány. Používejte tlačítko "Přidat adresář" s rozmyslem - pokud totiž přidáte váš adresář Program files, tak vytvoříte tisíce archivů.

  • Cílový adresář - vyberte umístění pro vaše archivy:
    • Aktuální adresář souborů - umístí archivy do stejného adresáře jako původní soubory.
    • Vlastní adresář - můžete vybrat vlastní adresář, kam budou umístěny všechny archivy.

  • Cílový formát - vyberte formát, který chcete použít pro své archivy.
    • Komprese - vyberte kompresi, kterou chcete použít v závislosti na zvoleném cílovém formátu.

Až budete hotovi s nastavením, klikněte na "Spustit" k zahájení Hromadné tvorby ZIP.


PowerArchiver - Rozbalování více ZIP archivů najednou

Rozbalování více ZIP archivů najednou

Úvod

PowerArchiver obsahuje velmi užitečný nástroj pro rozbalování více archivů najednou - Vícenásobné rozbalení. Vyberte "Vícenásobné rozbalení..." z menu "Nástroje" a objeví se dialogové okno s následujícími volbami:

  • Použitím tlačítek "Přidat soubory", "Přidat archiv" a "Odstranit", můžete přidávat a odstraňovat soubory ze seznamu archivů, které budou rozbaleny.

  • Cílový adresář nabízí tyto volby:

    • "Rozbalit do" vám umožní vložit ručně cílový adresář pro rozbalení (pokud adresář neexistuje, bude při spuštění vícenásobného rozbalení vytvořen) nebo můžete najít vámi požadovaný adresář pomocí funkce procházet.

    • "rozbalit do název souboru\podadresář"- donutí PowerArchiver rozbalit každý archiv do vlastního adresáře, založeného na názvu souboru.

  • Volby:

    • "Přepsat existující soubory" - přepíše soubory v cílovém adresáři, které mají stejný název souboru jako ty v archivu, bez upozornění uživatele

    • "Nerozbalovat názvy cest" - při zaškrtnutí, PowerArchiver nebude rozbalovat z archivu žádné informace o cestách. Standardně je tato volba nezaškrtnutá.

    • "Po rozbalení otevřít adresář" - otevře adresář, kam jste právě rozbalili soubory v Průzkumníkovi.

Po vybrání voleb jaké potřebujete, klikněte na "Rozbalit" a dojde k rozbalení všech archivů.

Poznámka
V průzkumníku Windows můžete rozbalovat archivy ještě snadněji! Pro více informací Klikněte sem.


PowerArchiver - Výběr Skinu PowerArchiveru

Výběr skinu PowerArchiveru

Úvod

PowerArchiver se nainstaluje s několika různými skiny pro panel nástrojů, avšak můžete získat několik set dalších na internetu. Pokud si chcete některé stáhnout, klikněte "Stáhnout skiny do PowerArchiveru..." z menu "Nápověda" nebo jednoduše klikněte sem pro přímý přechod na Webovou stránku PowerArchiveru. Stáhnout si skin můžete tak, že kliknete pravým tlačítkem na názvu skinu a vyberete "Uložit cíl jako...". Když se objeví dialog s uložením, najděte adresář kde je nainstalovaný PowerArchiver (obvykle C:\Program Files\Power Archiver\Skins) a uložte si soubor do vašeho počítače.

Používání skinů:

  • Krok 1. Spusťte PowerArchiver
  • Krok 2. Klikněte pravým tlačítkem na panelu nástrojů
  • Krok 3. Vyberte "Vzhled panelu nástrojů PowerArchiveru..."
  • Krok 4. Vyberte soubor který jste si stáhli (pokud není v aktuálním adresáři, najděte adresář kam jste ho uložili)
  • Krok 5. Klikněte na "Otevřít"

Poznámka:
Skin můžete také vybrat vybráním "Skiny" v menu "Nastavení", ale pouze pokud jste uložil skin do standardního adresáře pro skiny (obvykle C:\Program Files\PowerArchiver\Skins)..


PowerArchiver - Otevírání archivu přetažením (Drag & Drop)

Otevírání archivu přetažením (Drag & Drop)

Jak otevřít archiv přetažením:

  • Krok 1. Najděte archiv použitím programů Tento počítač nebo Průzkumník Windows
  • Krok 2. Klikněte na archiv, držte tlačítko myši a přetáhněte ikonu do prázdného okna PowerArchiveru.
    (pokud byste měli otevřen nějaký archiv, nebude přetažený soubor otevřen, ale přidán do onoho otevřeného archivu).
  • Krok 3. Pusťte tlačítko myši - dojde k otevření archivu.


PowerArchiver - Přidávání souborů do archivu přetažením

Přidávání souborů do archivu přetažením

Jeden z mnoha způsobů jak přidat soubory do archivu je přetažení:

  • Krok 1. Najděte soubor (nebo adresář) v Tomto počítači nebo Průzkumníku Windows, který chcete přidat.
  • Krok 2. Klikněte na soubor a se stisknutým tlačítkem myši přesuňte kurzor do okna PowerArchiveru
  • Krok 3. Pusťte tlačítko myši a tím přidáte soubor do archivu.

Poznámka:
Chcete-li tímto způsobem přidat do archivu více souborů najednou, vyberte v Tomto počítači nebo v Průzkumníku Windows více souborů (stiskněte a držte Ctrl a klikejte postupně na soubory) a ty potom přetáhněte do okna PowerArchiveru.


PowerArchiver - Použití Přetažení pro rozbalení souborů z archivu

Použití Přetažení pro rozbalení souborů z archivu

Jeden z mnoha způsobů jak rozbalit soubory z archivu je pomocí Přetažení:

  • Krok 1. Nejprve otevřete archiv pomocí PowerArchiveru.
  • Krok 2. Klikněte na soubor obsažený v archivu v hlavním okně PowerArchiveru a podržte tlačítko myši, přetáhněte soubor do průzkumníka Windows, na plochu nebo na tiskárnu.
  • Krok 3. Pusťte tlačítko myši a soubory se rozbalí.

Poznámka:
 Pokud přetahujete soubory do jiné aplikace nebo do zástupce, soubory se rozbalí do dočasného adresáře než budou předány aplikaci a budou odstraněny z dočasného adresáře po ukončení aplikace.


PowerArchiver - Porozumění dialogovému oknu Přetažení

Porozumění dialogovému oknu Přetažení

Úvod

Pokud přetáhnete soubor na archiv je zobrazeno dialogové okno Přetažení. Přetažení souboru na otevřený archiv je rychlý způsob jak přidat soubor do již existujícího archivu.

Pokud chcete přidat soubory do archivu, který není právě otevřen, tak klikněte buď na tlačítko "Nový" nebo na tlačítko "Otevřít" k aktivaci standardních dialogových oken Nový nebo Otevřít.

Dialogové okno Přetažení poskytuje jednoduchý způsob přidávání souborů do již otevřeného archivu.

Podrobné informace

Zde je podrobný seznam dostupných voleb:

  • Akce
    • "Přidat (a nahradit) soubory" - přidá všechny specifikované soubory do archivu.
    • "Aktualizovat (a přidat) soubory" - podobné jako "aktualizovat existující soubory", ale tato volba také přidá specifikované soubory, které nejsou v archivu.
    • "Aktualizovat existující soubory" - aktualizuje soubory, které jsou již v archivu a mají stejný název jako přidávané soubory.
    • "Přesunout soubory" - pracuje podobně jako "přidat (a nahradit) soubory" jenže po přidání souborů do archivu tyto soubory z disku smaže.

  • "Komprese" - určuje kompresní metodu. Maximální komprese je obvykle na začátku seznamu a výsledky jsou nejlepší (a nejpomalejší) pro zvolený formát komprese.

    Na konci seznamu je obvykle metoda "žádná", která soubory při archivaci nekomprimuje, ale je velice rychlá. Tato metoda je dobrá pouze v případě, že archivujete již zabalené soubory.
  • Volby
    • "Uložit úplné cesty" - PowerArchiver uloží úplné cesty pro všechny soubory.
      (např. pokud jste zvolili "C:\temp\disk\" k archivaci, PowerArchiver uloží cestu jako "temp\disk\").
    • "Včetně systémových a skrytých souborů" - přidá soubory označené 'systémové' nebo 'skryté' systémem Windows. Jako výchozí je tato volba označena.
    • "Zapsat přímo do ZIPu" - umožňuje přidat soubory do existujícího zipu přímo bez požití dočasného adresáře. Tato funkce je velmi užitečná při manipulaci s velkými archivy.
    • "Použít Deflate64" - používá pokročilejší kompresní algoritmus Deflate64, který je kompatibilní pouze se standardem PkZip 4.5. Tyto archivy mohou být přečteny pouze aplikacemi podporujícími standard PkZip 4.5.
    • "Vytvořit velký ZIP soubor (přes 4 GB)" - vytvoří archivy, které mohou být větší než 4GB a mohou mít více než 65 555 souborů v PkZip 4.5 kompatibilním standardu. Pokud komprimujete více než 4GB dat nebo více než 65 555 souborů. tak musíte tuto volnu zapnout. Tyto archivy mohou být přečteny pouze aplikacemi podporujícími standard PkZip 4.5.

  • Rozdělení na několik disků umožňuje vám vytvořit vícesvazkové archivy (pouze zip).

    Rozdělování nabízí následující možnosti kontroly velikosti jednotlivých svazků:

    • "Automaticky" - vyžádá si další disketu pokud je stávající disketa, na které je vytvářen zip soubor, plná.
    • "Vlastní" - umožňuje vám ručně zvolit velikost svazků; velikost můžete zadávat v kilobytech (kB). Hodnoty zadávejte do políčka "maximální velikost svazku".
    • "Nerozdělovat" - PowerArchiver se nepokusí vytvořit vícesvazkový archiv.
    • "Maximální velikost svazku" - umožňuje zvolit velikost svazku rozděleného archivu (pouze pokud je zvoleno Vlastní).

    Mód

    • "PkZip 4.5" - vytváří PkZip 4.5 kompatibilní archivy, čitelné novějšími verzemi všech oblíbených kompresních utilit.
      pojmenovávací schéma: test.zip.zip, test.zip.z01, test.zip.z02, atd.
    • "PkZip/PA 7.0" - vytváří archivy, které jsou kompatibilní s PkZipem a PowerArchiverem 7.xx.
      pojmenovávací schéma: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (starší verze) kompatibilní" - vytváří archivy, které jsou kompatibilní s PowerArchiverem 6.xx nebo starším. Poslední soubor musí být otevřen, aby PowerArchiver rozeznal rozdělený archiv. Tato volba je doporučena pouze potřebujete-li odeslat soubory lidem s PowerArchiverem 6.xx nebo starším.
      pojmenovávací schéma: test001.zip, test002.zip, atd.

    Zformátovat cílový disk

    • "Rychle" - vymaže všechny soubory s vyměnitelné jednotky.
    • "Úplně" - zformátuje vyměnitelnou jednotku.

  • Tlačítko "Nastavit ZIP heslo"- heslo chrání soubory použitím standardního zip šifrování čitelného jakoukoliv zip utilitou (dostupné pouze pro zip archivy).

    Poznámka: Tato metoda používá slabé kódování, které může být prolomeno. Měli byste použít .pae kódování pokud vyžadujete opravdovou bezpečnost. Nedoporučujeme používat zároveň .pae a ZIP kódování najednou.


PowerArchiver - Integrace do prostředí Windows

Integrace do prostředí Windows

K funkcím PowerArchiveru můžete rychle přistupovat přes integraci programu s Windows 95/98/NT/2000/XP:

DůLEŽITÉ: PowerArchiver jako výchozí zapíná jen několik rozšíření průzkumníka, takže pro splnění vašich požadavků se podívejte do "Nastavení> Konfigurace> Rozšíření průzkumníka".

Rozbalování a zabalování pomocí průzkumníka Windows:

Volby průzkumníku při vybrání archivů

Volby průzkumníku při vybrání archivů

  • K rozbalení všech souborů v archivu bez opuštění průzkumníka klikněte pravým tlačítkem na archiv, poté z kontextové nabídky vyberte "Rozbalit do...", "Rozbalit do c:\...", nebo "Rozbalit sem" . Pokud vyberete "Rozbalit do", zobrazí se okno, ve kterém budete moci určit, kam se mají soubory rozbalit.
  • Dalším způsobem rozbalování souborů z archivu je použití pravého tlačítka myši pro přetažení archivu z okna Průzkumníka na libovolnou ikonu adresáře, potom vybrat z kontextové nabídky "Rozbalit do". Mějte na paměti, že při této operaci musíte přetahovat pomocí pravého tlačítka.
  • Přidávání souborů do archivu bez opuštění Průzkumníka. Vyberte v Průzkumníkovi jeden či více souborů, klikněte na jeden ze zvýrazněných souborů pravým tlačítkem a vyberte "Komprimovat do..." nebo "Komprimovat do ZIP". Dalším způsobem přidávání souborů do archivu je přetažení souboru na ikonu archivu.
  • Téměř každou akci PowerArchiveru můžete provádět pomocí rozšíření průzkumníka včetně komprimace, rozbalování (několika archivů najednou), rozdělování zip archivů (nebo spojování), testování archivů, posílání e-mailem, posílání přes FTP, šifrování a dešifrování (.pae) souborů. Některé tyto funkce jsou jako výchozí vypnuty, aby začínající uživatelé nebyli zmateni množstvím voleb. Pro změnu nastavení rozšíření průzkumníka jděte do "Nastavení> Konfigurace> Rozšíření průzkumníka". Důrazně doporučujeme si tyto volby nastavit.

Použití funkce přetažení PowerArchiveru :

  • Pro rozbalení souboru, přetáhněte soubor do adresáře v jakémkoliv okně Průzkumníka.

Vytvoření nového, prázdného archivu z průzkumníka Windows:

  • Klikněte pravým tlačítkem kdekoli na ploše nebo v adresáři a z menu "Nový objekt...", vyberte "Soubor PowerArchiveru".

Začlenění PowerArchiveru do nabídky Start :

  • Pokud v nabídce "Nastavení" PowerArchiveru vyberete položku "Začlenit PowerArchiver do nabídky Start", můžete spustit PowerArchiver přímo z nabídky Start.
  • Poslední otevřené archivy můžete znovu snadno otevřít z podnabídky "Dokumenty" nabídky "Start" .


PowerArchiver - Dialogové okno Konfigurace

Dialogové okno Konfigurace

K aktivaci dialogového okna Konfigurace vyberte položku "Konfigurace..." z menu "Nastavení". Toto dialogové okno obsahuje většinu funkcí a nastavení PowerArchiveru. Klikněte na jakýkoliv název tabulky pro další informace o jejím obsahu.

  • Nabídka Zobrazení kontroluje vzhled hlavního okna PowerArchiveru.

  • Nabídka Panel nástrojů umožňuje upravovat vzhled a obsah panelu nástrojů PowerArchiveru.

  • Nabídka Adresáře nabízí volby pro start, Prozkoušení, rozbalování a dočasné soubory.

  • Nabídka Umístění programů kontroluje výchozí prohlížeč a vyhledávač virů.

  • Nabídka Rozšíření průzkumníka poskytuje volby pro přístup k PowerArchiveru přes Tento Počítač, Průzkumník a Plochu

  • Nabídka Různé obsahuje mnoho nastavení.

  • Nabídka Formáty souborů vám umožňuje určit, které typy souborů chcete asociovat s PowerArchiverem.

  • Nabídka Aktualizace vám umožňuje specifikovat nastavení aktualizace

  • Nabídka Manažer hesel umožňuje nastavit Manažer Hesel

  • Nabídka FTP Profily umožňuje spravovat FTP profily

  • Nabídka Zkomprimovat & zašifrovat umožňuje zadat výchozí hodoty pro rozšíření průzkmníka Zkomprimovat & Zašifrovat

Zobrazit:

Nástrojová lišta | Ukáže/skryje nástrojovou lištu
Stavový pruh | Ukáže/skryje stavový pruh
Pruh adresářů | Ukáže strom adresářů v archivu (pouze pokud je zapnut Styl průzkumník)
Velké ikony/ Malé ikony / Seznam / Detaily | Vyberte si styl ikon pro seznam souborů
Označit celý sloupec | Tato volba umožní vybrat soubor kliknutím kamkoli na řádek se souborem
Mřížka | Zobrazí mřížku, která oddělí řádky a sloupce v hlavním okně PowerArchiveru
Jako Webovou stránku (jeden klik) | Zapne otevírání souborů v archivu jediným kliknutím (jinak jsou zapotřebí dvě kliknutí)
Plochý posuvník | Zobrazí plochý posuvník
Klasický styl/styl průzkumník | Klasický styl zobrazí všechny soubory v archivu v jednom seznamu. Styl průzkumník umožňuje procházet archivem jako adresáři v Průzkumníku.
Sloupce | Zapíná/vypíná sloupce v seznamu souborů

Panel nástrojů:

Zobrazit text tlačítek | Tato volba umožní zobrazit název tlačítka na nástrojové liště
Zobrazit tipy tlačítek | Tato volba zapne zobrazování nápovědného textu, pokud se kurzor zastaví nad tlačítkem v nástrojové liště
Zarovnání panelu nástrojů | Vyberte si umístění panelu nástrojů
Vzhled panelu nástrojů | Umožňuje vybrat si vlastní obrázky pro tlačítka v nástrojové liště. Ke stažení skinů navštivte http://www.powerarchiver.com/skins
Vybrat tlačítka | Umožňuje vybrat tlačítka panelu nástrojů

Adresáře

Dočasné umístění | Určuje adresář pro dočasné adresáře
Výchozí umístění pro funkci Prozkoušet | Určuje adresář pro operace s funkcí Prozkoušet (pro archiv s názvem TEST.ZIP, potom je výchozí adresář funkce Prozkoušet %base_folder%\TEST)
Umístění spouštěcího adresáře | Určuje výchozí adresář při otevírání archivů
Standardní umístění adresáře Přidat | Určuje výchozí adresář při vybírání souborů k přidání do archivu
Standardní umístění adresáře Rozbalit | Pokud vyberete "Rozbalit do ./adresář s archivem", a název archivu je "C:\TEST.ZIP", výchozí adresář rozbalit do bude "C:\TEST". Pokud vyberete "Rozbalit v aktuálním adresáři", výchozí adresář pro rozbalení bude adresář archivu (například, pokud je archiv C:\WINDOWS\TEST.ZIP, výchozím adresářem bude C:\WINDOWS). Jinak bude výchozím adresářem adresář, kam se naposledy rozbalovalo

Umístění programů:

Prohlížeč | Vyberte výchozí prohlížeč
Antivirový program | Před tím než budete moci využít funkci "Hledat viry", musíte upřesnit plné umístění antivirového programu a jeho parametry. Pokud neznáte výchozí parametry svého antivirového programu, pokusí se je PowerArchiver zadat automaticky. PowerArchiver zná výchozí parametry několika hlavních antivirových programů.

Rozšíření Průzkumníka:

---- ----
Použít rozšíření průzkumníka | Zapíná/vypíná kontextová menu (Rozbalit do, zkomprimovat do, atd.)
Zkomprimovat do ZIP... | Zapíná/vypíná položky menu: "Zkomprimovat do ZIP + Volby" a "Zkomprimovat do ...ZIP"
Zkomprimovat do LHA... | Zapíná/vypíná položky menu: "Zkomprimovat do LHA + Volby" a "Zkomprimovat do ...LHA"
Zkomprimovat do CAB... | Zapíná/vypíná položky menu: "Zkomprimovat do CAB + Volby" a "Zkomprimovat do ...CAB"
Zkomprimovat do TAR... | Zapíná/vypíná položky menu: "Zkomprimovat do TAR + Volby" a "Zkomprimovat do ...TAR"
Zkomprimovat do BH... | Zapíná/vypíná položky menu: "Zkomprimovat do BH + Volby" a "Zkomprimovat do ...BH"
Zkomprimovat & poslat E-Mailem... | Zapíná/vypíná položky menu: "Zkomprimovat & poslat E-Mailem"
Zkomprimovat & FTP... | Zapíná/vypíná položky menu: "Zkomprimovat & odeslat na FTP"
Rozdělit ZIP archiv | Umožňuje rozdělit soubor pokud je vybrán ZIP soubor v Průzkumníkovi Windows
Rozbalit archiv do | Zapíná volbu rozbalení vybraných souborů do vybraného adresáře
Rozbalit zde | Zapíná volbu rozbalení vybraných souborů do stávajícího adresáře
Rozbalit archiv do podadresáře | Zapíná volbu rozbalení vybraných souborů do podadresářů se stejným názvem jako je název vybraného archivu
Rozbalit do název souboru | Umožňuje rozbalení několika souborů do oddělených archivů na základě názvu souboru
Vytvořit SFX | Zapíná/vypíná položku menu: "Vytvořit samorozbalovací ZIP"
Otestovat | Zapíná/vypíná volbu pro testování souborů
Zkomprimovat do (pro archivy) | Zapíná/vypíná kompresní nastavení pokud je vybráno více archivů
Poslat Emailem | Zapíná/vypíná položku menu: "Poslat Emailem..."
Poslat přes FTP | Zapíná/vypíná položku menu: "Poslat přes FTP..."
Dešifrovat zde | Zapíná volbu Dešifrovat zde pokud je vybrán .pae soubor
Dešifrovat do podadresáře | Zapíná volbu dešifrovat pokud jsou vybrány archivy umožňující dešifrovat do podadresáře se stejným názvem jako je název vybraného archivu
Dešifrovat do | Zapíná volbu dešifrovat pokud jsou vybrány archivy umožňující vybrat adresář Dešifrovat do
Dešifrovat do podadresáře | Zapíná volbu "Dešifrovat do..." pokud je vybrán .pae soubor
Zašifrovat | Zapíná/vypíná položku menu: "Zašifrovat"
Zkomprimovat a zašifrovat | Zapíná/vypíná položky menu: "Zkomprimovat & Zašifrovat"
Použít ikony vedle položek menu | Zapíná/vypíná malou ikonku PowerArchiveru napravo od kontextových položek menu Průzkumníka PowerArchiveru
Pátrat po samorozbalovacích ZIP, ARJ, ACE, BH, LHA, RAR souborech | Zapíná/vypíná kontrolu jestli je EXE soubor ZIP, ARJ, ACE, BH, LHA nebo RAR samorozbalovací archiv
Pátrat po samorozbalovacích CAB souborech | Zapíná/vypíná kontrolu jestli je EXE soubor CAB samorozbalovací archiv
Zobrazit nekaskádové položky menu | Kontroluje jestli jsou kontextové položky Průzkumníka PowerArchiveru zobrazovány v hlavním kontextovém menu nebo v pod-menu
Zobrazovat položku "Zkomprimovat do ??? + volby" | Je-li zapnuto, přidává do kontextového menu položku " + volby..." pro každý archivní formát, jehož vytváření máte povoleno
Po rozbalení otevřít složku | Po rozbalení otevře složku, do které jste obsah archivu rozbalovali

Různé:

Zobrazit přidat při vytváření nového archivu | Pokud vytvoříte prázdný nový archiv, PowerArchiver automaticky otevře dialog Přidat, kde můžete vybrat soubory k přidání do archivu
Umožnit názvy souborů malými písmeny | Pokud je tato volba zapnuta, všechny soubory v seznamu souborů budou napsány malými písmeny
Automaticky po spuštění zobrazit "Otevřít archiv" | Po zapnutí PowerArchiveru automaticky spustit dialog Otevřít
Zobrazovat volby po stisku tlačítka zobrazit | Neoznačení této funkce přeskočí dialog Zobrazit
Zobrazit formulář "Automatická instalace archivu" | Pokud archiv obsahuje v kořenovém adresáři INSTALL.EXE nebo SETUP.EXE, PowerArchiver se zeptá zda chcete rozbalit archiv a zahájit instalaci
Automaticky otevřít další svazek pokud je ve stejném adresáři | Pokud máte vícesvazkový soubor a všechny soubory (TEST.RAR, TEST.R00, ...) jsou ve stejném adresáři, PowerArchiver nebude žádat o povolení k přechodu na další svazek
Použít jedno okno PowerArchiveru | Povolí pouze jedno okno PowerArchiveru. Pokud kliknete na archiv v Průzkumníovi a máte již otevřené jiné okno PowerArchiveru, pak bude tento archiv otevřen pomocí již běžícího okna. Tato volba velmi urychluje práci s PowerArchiverem
Zobrazovat komentáře při otevření zip souboů | Zapnutím této volby automaticky uvidíte komentář archivu (pokud je dostupný) ve spodní části PowerArchiveru
Pro názvy souborů použít OEM konverzi | Pomáhá pokud nepoužíváte anglickou abecedu a máte potíže
Pokročilé okno Přidat | Zobrazuje odlišné okno "Přidat" pro pokročilejší uživatele
Použít Ascii s GZIP soubory | Pomáhá pokud máte potíže se soubory vytvořenými v UNIX/LINUX (zkontrolujte zda máte opravdu tyto potíže)
Přehledně nakládat se zašifrovanými archivy | Automaticky otevře archiv uvnitř zašifrovaného souboru
Nepoužívat koš při mazání | Úplně vypne používání Koše (nedoporučeno)
Použít SFX Maker pokud je nainstalován | Zapne SFX Maker, aby pracoval s funkcí PowerArchiveru Vytvořit SFX
Dotázat se na aktualizaci archivu pokud byl změněn soubor | Zobrazuje odlišné okno "Přidat" pro pokročilejší uživatele
Automaticky otevírat TAR z GZIP a BZIP TAR archivy | Automaticky otevírá TAR archiv uvnitř tar.gz nebo tar.bz2 souboru
Dotazovat se na ukládání dočasných archivů z internetu | Je-li zapnuto, zobrazuje při pokusu ukončit práci s dočasným archivem z internetu (otevřeným např. v Internet Exploreru, Outlook Expressu apod.) dotaz, zda tento uložit někde, kde nebude automaticky smazán

Formát souborů

Zobrazit okno "Asociovat" pokud archivy nejsou asociovány s PowerArchiverem Pokud archivy nejsou asociovány s PowerArchiverem, PowerArchiver se dotáže, zda je s ním chcete asociovat

Aktualizace

Kontrolovat aktualizace | Hledá aktualizované verze PowerArchiveru v určených intervalech
Hledat | Hledá jak oficiální verze PowerArchiveru, tak beta verze
Proxy Informace | Zadejte proxy informaci při hledání aktualizace

Manažer hesel

Zapnout Manažer hesel PowerArchiveru | Zapne Manažer hesel PowerArchiveru
Uložit hesla pro zašifrované soubory PowerArchiveru (*.PAE) | Manažer hesel uloží také hesla pro zašifrované soubory
Uložená hesla | Seznam souborů u nichž zná PowerArchiver heslo
Neuložená hesla | Seznam souborů, u kterých nechcete, aby se POwerARchiver dotazoval na uložení hesla

FTP Profily

Nový profil | Otevře Manažer FTP Profilů pro vytvoření nového profilu
Upravit profil | Otevře Manažer FTP profilů PowerArchiveru pro úpravu vybraného profilu
Smazat profil | Smaže vybraný profil

Zkomprimovat a zašifrovat

Formát komprese | Vyberte výchozí formát komprese v rozšíření průzkumníka Zkomprimovat a zašifrovat
Šifrovací metoda | Vyberte výchozí šifrovací metodu v rozšíření průzkumníka Zkomprimovat a zašifrovat


PowerArchiver - Popis PowerArchiver Self-Extractoru

Popis PowerArchiver Self-Extractoru

Stručný úvod:

PowerArchiver Self-Extractor je součástí PowerArchiveru. Vytváří samorozbalovací soubory z ZIP, RAR, ARJ, LHA a BH archivů. Je velmi užitečný když posíláte soubory přátelům, kteří nemají nainstalovaný PowerArchiver.

Více o Samorozbalovacích souborech:

Samorozbalovací archiv je spustitelný program (.EXE soubor), který obsahuje malý programový kód (mezi 30kb a 40kb) použitý k rozbalení archivu. Uživatel může samorozbalovací archiv spustit jako kterýkoliv jiný spustitelný soubor a nepotřebuje k tomu PowerArchiver.

Když je samorozbalovací soubor spuštěn zobrazí se dialogové okno, které umožní uživateli zvolit adresář "Rozbalit do" použitím tlačítka procházet nebo zadáním cílového adresáře manuálně do políčka.Uživatelé si mohou vybrat z několika dalších funkcí, jako jaké soubory chtějí rozbalit a jestli chtějí již existující soubory přepsat nebo ne.

Samorozbalovací soubory vytvořené PowerArchiverem mohou být distribuovány bezplatně.

Tvorba archivu SFX

Existuje několik možností jak vytvořit SFX soubor v PowerArchiveru:

  • SFX Průvodce - je výkonný a jednoduchý nástroj ke tvorbě archivů SFX. Podporovány jsou formáty ZIP a CAB. Tento program je vhodný jestliže nechcete konvertovat existující archiv do SFX archivu, ale chcete místo toho vytvořit archiv nový.

  • Tvorba .EXE - objeví se v menu PowerArchiveru "Akce" kdykoliv je otevřen nějaký podporovaný typ archivu (ZIP, CAB, RAR, ARJ, LHA a BH). Můžete konvertovat jakýkoliv z těchto archivů do SFX v jediném jednoduchém kroku.

Pokročilé možnosti

  • Pokročilé nastavení možnosti Rozbalit Do - prohlédněte si pokročilé nastavení možnosti Rozbalit Do (pouze ZIP a CAB SFX).

  • Možnosti příkazové řádky - vyzkoušejte možnosti příkazové řádky SFX PowerArchiveru (pouze ZIP a CAB SFX).


PowerArchiver - Pokročilé nastavení cesty rozbalení

Pokročilé nastavení cesty rozbalení

Úvod

ZIP a CAB SFX archivy PowerArchiveru mohou mít předdefinované nastavení pro cesty rozbalení (neboli "Výchozí adresář Rozbalit do"). Toto je velmi užitečné pokud chcete používat naše samorozbalovací soubory pro instalace softwaru.

Předdefinované cesty rozbalení mohou být zadány v poli "Výchozí adresář Rozbalit do" v programech Vytvořit SFX nebo v SFX prùvodci.

Možnosti cesty rozbalení

Konstanta | Popis | Typická nebo vzorová cesta
%temp% | Dočasný adresář uživatele | C:\WINDOWS\TEMP
%temp-unique% | Unikátní dočasný adresář | C:\WINDOWS\TEMP\~SFX345A
%win% | Adresář Windows | C:\WINDOWS
%winsys% | Adresář systémových souborů Windows | C:\WINDOWS\SYSTEM
%PROG% | Adresář Programy | C:\Program Files
%DOCS% | Adresář s dokumenty uživatele | C:\My Documents
%DESKTOP% | Adresář plocha | C:\Windows\Desktop
%FONTS% | Adresář fonty | C:\Windows\Fonts

Můžete také použít záznamy v registru. V tomto případě použijte tento symbol ( | ) k vytvoření pod-adresářů.

Příklady

Výchozí adresář Rozbalit do: %prog%\PowerArchiver\Skins
Většinou: C:\Program Files\PowerArchiver\Skins

Výchozí adresář Rozbalit do: %temp%\~test
Většinou: C:\Windows\Temp\~test)

Výchozí adresář Rozbalit do: HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\CommonFilesDir|MySoftware
Většinou: C:\Program Files\Common Files\MySoftware

Důležité informace o použití příkazu "spustit příkazovou řádku po rozbalení"

V případě, že používáte pokročilou cestu rozbalení spolu s funkcí spustit příkazovou řádku po rozbalení, budete potřebovat speciální funkci "{p}" v poli spustit příkazovou řádku po rozbalení, abyste mohli sdělit PowerArchiveru SFX, kde má najít rozbalené soubory.

Příklad

Výchozí soubor Rozbalit do: %temp-unique%
Spustit příkazovou řádku: {p}\setup.exe
Vysvětlení: Tato funkce spustí setup.exe z unikátní dočasné cesty.

Více informací

Více informací o SFX archivech najdete v sekci přehled SFX.


PowerArchiver - Možnosti příkazové řádky

Možnosti příkazové řádky

Archivy PowerArchiveru ZIP a CAB SFX mohou být ovládány z příkazové řádky. To jim umožňuje být spuštěni v dávkových instalacích, což zjednodušuje práci správcům sítě a pokročilým uživatelům.

Níže je shrnutí dostupných možností příkazové řádky:

Možnost příkazové řádky | Popis
? | Zobrazí nápovědu pro možnosti příkazové řádky
a | Automaticky rozbalí obsah souboru bez dotazování
x | Nespouštět příkazovou řádku po rozbalení
s | Tichá operace. Nebude žádné dotazování (kromě hesel) a všechny cílové soubory budou přepsány
q | Potvrdit přepis existujících souborů
o | Vždy přepisovat existující soubory
n | Nikdy nepřepisovat existující soubory
d dir | Rozbalit do adresáře dir
# | Postoupit všechny upomínající možnosti příkazové řádky do příkazové-řádky-po-rozabalení

Pokračovací nastavení pomocí lomítka (/) nebo pomlčky (-) např. /a nebo -a.

Více informací

Více informací o SFX archivech můžete zjistit v sekci SFX přehled .


PowerArchiver - Zálohování souborů pomocí PowerArchiveru

Zálohování souborů pomocí PowerArchiveru

Úvod

PowerArchiver obsahuje jednoduchý a mocný nástroj Auto-záloha, který umí vše, co při autozálohování potřebujete. Skládá se ze záložních scriptů PowerArchiveru (PBS), které PowerArchiveru řeknou, co zálohovat a jak to udělat. Nicméně díky pěknému rozhraní PowerArchiverova průvodce, nebudete se muset zabývat ručním editování PBS souborů. Průvodce je velmi účinný a umožní vám téměř vše co potřebujete, včetně přidání časového razítka k názvu záložního archivu, vybrání záložního formátu, nahrání záložního archivu na FTP server a mnoho dalšího.

Kde začít

Je několik způsobů jak se naučit používat záložní scripty PowerArchiveru:

  • Podrobné informace - Vás provedou přes každé nastavení v PowerArchiverově auto-záložním průvodci. Toto sekci doporučujeme přečíst všem uživatelům, kteří se chtějí dozvědět více o záložních scriptech PowerArchiveru. I když je v záložním průvodci mnoho voleb, jsou velmi jednoduše vysvětleny a mají snadné použití, a tak mnohým uživatelům stačí jen prostudovat tuto sekci.
  • Plánované zálohy - zde naleznete jak naplánovat nehlídané zálohy pomocí plánovače úloh Windows.


PowerArchiver - Použití Plánovače úloh Windows

Použití Plánovače úloh Windows

Úvod

Plánovač úloh Windows je program Microsoftu, který je dodáván s téměř každou verzí Windows. Je určen k plánování různých úloh, které chcete vykonávat automaticky, což z něj dělá skvělý nástroj pro použití s Autozáložními skripty PowerArchiveru (.PBS).

Naplánování zálohy

Plánovač úloh Windows je obvykle umístěn v "Nabídka Start> Programy> Příslušenství> Systémové Nástroje> Naplánované úlohy.

Zde jsou pokyny jak naplánovat .PBS soubor prostřednictvím Plánovače úloh Windows:

  • Krok 1. Klikněte na "Nabídka Start> Programy> Příslušenství> Systémové Nástroje> Naplánované úlohy. Otevře se okno Naplánované úlohy.
  • Krok 2. Klikněte na "Přidat naplánovanou úlohu". Objeví se Průvodce naplánovanou úlohou.
  • Krok 3. Klikněte na tlačítko "Procházet" v Průvodci. Dojděte ke svému záložnímu skriptu (.PBS), který chcete naplánovat a klikněte na "Otevřít".
  • Krok 4. Pokračujte k zadání názvu úlohy a času, kdy chcete zálohování spustit.
  • Krok 5. Zadejte uživatelské jméno a heslo pokud je potřebné ke spuštění zálohy
    Poznámka: ujistěte se, že jste to zadali správně, je to nejčastější příčina chyb
  • Krok 6. Poslední okno Průvodce naplánovanou úlohou se objeví a zobrazí všechna vaše nastavení. Klikněte na "Dokončit" k ukončení Průvodce.

Nyní byste měli vidět svou naplánovanou zálohu v okně Naplánovaných úloh. Abyste se ujistili, že je všechno v pořádku, můžete kliknout pravým tlačítkem na úlohu a zvolit "Spustit".To aktivuje zálohu a vy můžete sledovat, zda všechno běží, jak má.

Tip

Měli byste zvolit možnost "Při spuštění z Windows spustit potichu" v PowerArchiverově Průvodci zálohou. Tímto způsobem mohou být zálohy prováděny kompletně bez vaší pozornosti.

Nemůžete najít Plánovač úloh Windows?

Jestliže se z jakéhokoliv důvodu nenainstaloval Plánovač úloh spolu s operačním systémem, jděte do "Přidat/Odebrat Součásti" v "Přidat nebo Odebrat Programy" ve vašich "Ovládacích panelech" a nainstalujte si Plánovač odtud.


PowerArchiver - Dvojité kliknutí

Dvojité kliknutí

Obecné informace

Dvojitým kliknutím na jméno souboru v seznamu souborů v hlavním okně PowerArchiveru dojde ke stejné akci, jako při stejném kliknutí na soubor v Tomto počítači nebo Průzkumníku Windows. Je-li soubor spustitelný (má příponu EXE, COM, BAT nebo PIF), PowerArchiver jej spustí. Jinak PowerArchiver soubor otevře v příslušné aplikaci. Například soubory s koncovkou .TXT budou otevřeny v aplikaci Poznámkový blok (pokud jste nezměnili asociaci TXT). Příslušná aplikace je určena v asociacích Windows.

Pokud změníte soubor který je již otevřen, PowerArchiver se dotáže na aktualizaci archivu se změněnou verzí tohoto souboru.


PowerArchiver - Interní prohlížeč

Interní prohlížeč

Obecné informace

PowerArchiver obsahuje interní prohlížeč podporující TXT, RTF, BMP, JPG, TIFF, GIF, PSD, PSP, PNG, JPG, FAX, BW, RGB, SGI, TGA, PCX, PCD, PPM, CUT, RLA, RPF, ICO, WMF, a EMF soubory. Celkem se hodí pokud potřebujete rychle zobrazit soubory, ale nemá to být náhrada za plně kvalifikované aplikace.

Tip

Pokud v PowerArchiveru vyberete k zobrazení několik souborů, budete moci pomocí tlačítek "Další" a "Předchozí" všemi soubory procházet.


PowerArchiver - Manažer hesel

Manažer hesel

Úvod

PowerArchiver má skvělou novou funkci nazvanou Manažer hesel. Podobně jako manažer hesel vašeho prohlížeče Webu si pamatuje hesla všech chráněných dokumentů (zašifrované ZIP a PAE soubory), u kterých si to přejete. Je navržen tak, aby usnadnil použití chráněných souborů uživatelům PowerArchiveru. Samozřejmě můžete tuto funkci částečně nebo úplně vypnout pokud máte obavy o bezpečnost.

Jak bezpečný je Manažer hesel?

Vaše hesla jsou uložena pomocí 256-bitového AES šifrování, což znamená, že je velmi bezpečný. Tuto ochranu je možné prolomit, nicméně je to velice těžké. Pokud pracujete v nezabezpečeném prostředí, tak byste asi měli tuto funkci vypnout. Možnosti nastavení zvolte v "Nastavení> Konfigurace> Manažer hesel".

Jak chytrý je Manažer hesel?

Manažer hesel PowerArchiveru je velice chytrý. Jakmile jednou uložíte heslo pro zašifrovaný soubor (ZIP nebo PAE), budete jej moci zobrazit, otevřít, rozbalit a dokonce používat nástroje jako je Vícenásobné rozbalení a Konvertor archivů aniž byste museli heslo znovu zadávat.


PowerArchiver - Možnosti příkazové řádky

Možnosti příkazové řádky

Úvod

PowerArchiver může vykonat různé operace přímo z příkazové řádky. Pokud preferujete používání rozhraní příkazové řádky měli byste vyzkoušet PowerArchiver Command Line (PACL), dostupný na webové stránce PowerArchiveru. Je skvělý pro používání příkazové řádky má mnoho funkcí a je zadarmo pro registrované uživatele PowerArchiveru.

Volby

  • Otevírání zabalených souborů přímo z příkazové řádky

    Zadejte: POWERARC filename.ext

    Např.: POWERARC tutor1.zip

  • Rozbalování archivu:

    POWERARC -e filename.ext
    --> rozbalí "filename.ext" do aktuálního adresáře

    POWERARC -e filename.ext "úplná_cesta_cílového_adresáře"
    --> rozbalí "filename.ext" do adresáře specifikovaného jako třetí parametr

    POWERARC -es filename.exe
    --> rozbalí "filename.exe" do podadresáře s názvem ./filename/

    POWERARC -et filename.exe
    --> spustí dialog, kde může uživatel vybrat adresář k rozbalení

  • Pokud je archivem ZIP soubor, můžete jej konvertovat do ZIP SFX (samorozbalovací soubor) spuštěním:

    POWERARC -tosfx "filename.ext"

  • Pokud je archivem ZIP soubor, můžete jej rozdělit na dva nebo více menších archivů (aby se vešly na diskety) spuštěním:

    POWERARC -tospan "filename.ext"

Chcete více možností?

Pokud potřebujete více nastavení pro archivaci z příkazové řádky vyzkoušejte PowerArchiver Command Line (PACL)! To je náš nástroj vytvořený pro práci v prostředí konzole Windows. PACL je zdarma pro registrované uživatele PowerArchiveru. Klikněte sem pro stažení PowerArchiver Command Line.


PowerArchiver - Asociace Windows

Asociace Windows

Microsoft definoval slovo "asociovat" následovně:

Je to identifikace souboru dle jeho přípony (koncovky) pro přiřazení k určité aplikaci. Když spustíte soubor s takovouto příponou, bude automaticky použita správná aplikace.

Windows například standardně asociují soubory .WRI s aplikacemi Write nebo WordPad, soubory .TXT s aplikací POZNÁMKOVÝ BLOK. Většina instalací programů pro Windows vytváří asociace. Word pro Windows například vytváří asociace pro soubory .DOC, zatímco PowerArchiver vytváří asociace pro soubory s koncovkou .ZIP (a dalšími formáty archivů které PowerArchiver podporuje).

PowerArchiver, Můj počítač, Průzkumník Windows a Správce souborů používají asociace stejným způsobem. Když dvakrát kliknete na soubor s registrovanou asociovanou příponou, je spuštěna asociovaná aplikace, která soubor otevře.

PowerArchiver používá asociací když dvakrát kliknete na souboru v hlavním okně PowerArchiveru a když používáte funkci Prozkoušet. PowerArchiverovo příslušenství Prozkoušet získává asociaci při aktualizaci programové skupiny Prozkoušet ze dvou důvodů: aby zobrazil správnou ikonu pro každý soubor a aby se ujistil že se příslušná aplikace po dvojitém kliknutí na ikoně spustí.

Asociace můžete přidávat, upravovat a pozměňovat pomocí záložky "Typy souborů" v dialogovém okně "Možnosti složky" v Tomto počítači nebo Průzkumníku. Vyberte "Možnosti" z menu "Zobrazit" nebo "Možnosti složky" z menu "Nástroje" (záleží na vaši verzi Windows), pak klikněte na záložku "Typy souborů" .


PowerArchiver - Klávesové zkratky

Klávesové zkratky

Úvod

PowerArchiver má několik způsobů spouštění funkcí. Téměř všechny funkce PowerArchiveru jsou přístupné přímo z nabídek PowerArchiveru. Kromě nich jsou ale ještě tři další způsoby jejich spouštění.

Panel nástrojů PowerArchiveru :

Panel nástrojů (nástrojová lišta) PowerArchiveru umožňuje přímý přístup k nejčastěji používaným funkcím PowerArchiveru jediným kliknutím myši. Standardní tlačítka panelu nástrojů jsou (zleva doprava):

Tlačítko 1 - Nový - vytvoří nový archiv
Tlačítko 2 - Otevřít - otevře existující archiv
Tlačítko 3 - Oblíbené - snadný přístup k nejpoužívanějším archivům
Tlačítko 4 - Přidat - přidá soubor nebo soubory do archivu
Tlačítko 5 - Rozbalit - vytvoří nekomprimovanou kopii souborů v archivu
Tlačítko 6 - Smazat - smaže z archivu již nechtěné soubory
Tlačítko 7 - Zobrazit - rychlé a snadné zobrazení souboru v archivu
Tlačítko 8 - Prozkoušet - vytvoří ikony souborům archivu

Tlačítka v nástrojové liště může uživatel vypínat a zapínat, pravým kliknutím na panelu nástrojů "Vybrat tlačítka".

Klávesové zkratky:

Následující příkazy PowerArchiveru jsou přístupné také použitím příslušných klávesových zkratek.

F1 | Otevře nápovědu
Ctrl + Home | Zobrazit registrační okno
Ctrl+N | Vytvořit nový archiv
Ctrl+O | Otevřít existující archiv
Shift+F | Oblíbené adresáře
Shift+L | Zavřít archiv
F7 | Přesunout archiv
F8 | Kopírovat archiv
Shift+R | Přejmenovat archiv
Shift+M | Poslat archiv e-mailem
Shift+U | Poslat archiv přes FTP
Shift+A | Přidat soubory do archivu
Shift+D | Smazat soubory z archivu
Shift+E | Rozbalit soubory z archivu
Shift+V | Zobrazit soubory v archivu
Ctrl+P | Tisk seznamu souborů v archivu
Ctrl+A | Vybrat všechny položky v seznamu
Ctrl+U | Odznačit všechny položky v seznamu
Ctrl+I | Převrátit výběr
Ctrl+F | Aktivovat nástroj Najít soubor
F3 | Najít další
Shift+S | Spustit antivirový program
Shift+T | Otestovat archiv
Shift+U | Aktivovat nástroj UU/XX/MIME
Shift+G | Zobrazit, přidat nebo upravit komentář
Shift+K | Vytvořit samorozbalovací archiv
Shift+C | Aktivovat funkci Prozkoušet
Shift+I | Instalovat soubory v archivu
Ctrl+V | Aktivovat nástroj Konvertor archivů
Ctrl+E | Aktivovat nástroj Zakódovat soubor
Ctrl+R | Aktivovat nástroj Opravit archiv
Ctrl+X | Aktivovat SFX Průvodce
Ctrl+P | Aktivovat nástroj Auto-záloha
Ctrl+W | Aktivovat nástroj Vytvořit vícesvazkový ZIP
Ctrl+J | Aktivovat nástroj Spojit vícesvazkový ZIP
Ctrl+B | Aktivovat nástroj Hromadná tvorba ZIP
CTRL+M | Aktivovat nástroj Vícenásobné rozbalení
Kurzorové šipky Shift+Kurzorové šipky | Posouvá kurzor nebo provádí pohyb v seznamu Označuje více souborů v seznamu
Enter | Stejné jako dvojité kliknutí v hlavním okně
Alt+F4 | Ukončit PowerArchiver

Nabídky:

Nabídky (kontextová menu) PowerArchiveru se zobrazí po kliknutí pravým tlačítkem. Tyto nabídky jsou celkem tři. První se zobrazí, pokud kliknete v hlavním okně PowerArchiveru na některém souboru. Druhá se zobrazí, pokud v hlavním okně PowerArchiveru kliknete do volné plochy (ne na žádný název). Třetí nabídka se zobrazí po kliknutí na panel nástrojů.

V první nabídce máte možnost s vybranými soubory provádět operace Otevřít, Přidat, Smazat, Rozbalit, Zobrazit, Vybrat vše, Převrátit výběr a další operace s archivem jako Prohledat antivirovým programem, Prozkoušet a Otestovat.

V druhé nabídce můžete zvolit kritéria seřazení výpisu obsahu archivu nebo zobrazit vlastnosti archivu.

Ve třetí nabídce si můžete zvolit možnosti zobrazení panelu nástrojů, jako zobrazování textu u tlačítkem, volba mezi běžnými či plochými tlačítky, zobrazení či nezobrazení nápovědy u tlačítek, zarovnání panelu nástrojů a určit, které tlačítko bude na panelu zobrazeno.


PowerArchiver - Přehled verzí PowerArchiveru

Přehled verzí PowerArchiveru

PowerArchiver 2003 Verze 8.80
Copyright(c) 1999-2004 ConeXware, Inc.
Všechna práva vyhrazena

#####################################################################

Download:
http://www.powerarchiver.com/download/

Objednávky:
http://www.powerarchiver.com/order/

Podpora:
support@conexware.com
http://www.powerarchiver.com/support/

#####################################################################

Verze 8.80 [Březen/2004]
směřujeme k verzi 9.0: poslední verze 8.x

Změny

* Optimalizace a opravy chyb v programu.

* Implementace nové metody otevírání a editace souborů.

Verze 8.70 [Leden/2004]
směřujeme k verzi 9.0: optimalizace práce se všemi typy archivů

Změny

* Optimalizace rozbalování RAR archivů: lepší informace o kontrolních
součtech (CRC), částečná podpora kódování UNICODE (při rozbalování všech
souborů), odstraněny všechny známé problémy.

* Optimalizace práce se ZIP archivy: do dialogu Přepsat doplněny
délky souborů, podpora svazků delších než 4 GB, odstranění drobných
chyb a další optimalizace.

* Aktualizace algoritmů práce s formáty TAR, GZIP, LHA, ARJ, ZOO a BH.

* Odstranění drobných chyb: problém s vytvářením dlouhých samorozbalovacích
archivů, problém s filtrem 'datum' při zálohování, opraveno řazení souborů
podle typu.

* Lepší informace při pokusu archivovat soubory používané jinou aplikací.

* Novinka: do FTP profilu doplněn standardní adresář.

* Aktualizace instalačního archivu: úspora místa, více možností; pro všechny
lokalizované verze jsou nyní dostupné i rozšířené MSI instalace (platí jen
pro držitele podnikových licencí).

* PowerArchiver je teď rychlejší, výrazně se zkrátila doba načítání.

* Řada dalších drobných oprav a rozšíření.

Verze 8.60 [Srpen/2003]
směřujeme k verzi 9.0: vylepšení a drobné opravy

Změny

* Optimalizováno načítání a řazení souborů v archivech: obě funkce jsou nyní výrazně rychlejší.
Ve většině případů je teď PowerArchiver dva- až pětkrát rychlejší.
* Drobné opravy a vylepšení.

Verze 8.50 [Červenec/2003]
směřujeme k verzi 9.0: řada vylepšení v celém programu.

Hlavní změny:

* Integrovaný prohlížeč nyní podporuje více než 14 grafických formátů (PNG,
JPEG, TIFF, PCX, Truevision, PhotoShop, Paint Shop Pro, soubory programů firem
Autodesk, SGI...).

* Plná podpora kódování yENC.

* Podpora technologie ClearType ve Windows XP.

* Do PAE doplněna podpora šifrování 256-bitovým algoritmem AES.
Zpětně kompatibilní se všemi verzemi PowerArchiveru 2002.

* Vylepšení automatických aktualizací programu - nově doplněná funkce
umožňuje prohlédnout plánované změny ještě před stažením aktualizace.

* Nová lišta nástrojů: nyní je možno ji ukotvit na pevně stanovené místo nebo
nechat "volně plavat". Vylepšena její funkce pod Windows 98. Po zmenšení
už nezabírá tolik místa a pojme více tlačítek.

* Odstraněny všechny drobné problémy se zobrazením, ke kterým docházelo
u některých grafických karet pod Windows 98.

* PowerArchiver je teď rychlejší, výrazně se zkrátila doba načítání.

* Optimalizováno využití paměti, sníženy paměťové nároky.

Vylepšení a opravy chyb:

* Funkce "Otevřít pomocí..." nyní funguje stejně jako v Průzkumníku.

* Možnost povolit/zakázat zobrazování položky "Zkomprimovat do ??? + volby"
v kontextové nabídce Průzkumníka.

* Možnost povolit/zakázat ukládání archivů otevřených prostřednictvím
Internet Exploreru a souvisejících programů.

* Implicitní adresáře nyní fungují i tehdy, když PowerArchiver používáte
přes kontextovou nabídku Průzkumníka.

* V režimu "Styl Průzkumník" se nyní zobrazuje aktuální složka.

* PowerArchiver nyní lépe zvládá zpracování archivů s více než 100,000 souborů.

* Vzhled PowerArchiveru lze nyní bez omezení měnit prostřednictvím skinů
programu WindowBlinds 4.x.

* Rozsáhlá vylepšení a rozšíření uživatelského rozhraní, optimalizace řady
funkcí programu a opravy chyb v jeho předešlé verzi.

Verze 8.1 [Únor/2003]
Vylepšení a opravy chyb

Vylepšení:
* Podpora Drag & Drop je nyní ve všech oknech pracujících se sobory jako SFX průvodce, Vícenásobné rozbalení, atd.
* Implementováno menu "Otevřít pomocí"
* Funkce pro ukládání dočasných internetových souborů (z IE, Outlook, atd)
* Nyní můžete umístit lištu nástrojů také doleva nebo doprava
* Nové DLL pro Unrar a UnAce
* Vyřešeno mnoho malých problémů
* Rychlejší než kdy dříve
* Drobná vylepšení všude v programu
* Přidány nové skiny

Verze 8.00 [08/06/2002]

Hlavní změny:

--> * Podpora velkých souborů ZIP:
Vytvořte a pracujte s extrémně velkými soubory ZIP (přes 4GB a více než 65535 souborů), plně kompatibilní s novým standardem PkZip 4.5.

* Podpora Deflate64:
Vylepšené výsledky komprese (rychlost i velikost).

* Podpora šifrování:
Zašifrujte/dešifrujte soubory nebo archivy použitím 5 různých metod:
Blowfish (128-bitů), DES (64-bitů), Triple DES (128-bitů),
a AES (128-bitů).

* Podpora FTP:
Vytvořte a uploadujte archivy jedinou operací, uploadujte archivy po zálohování atd. Podpora více FTP profilů.

* Manažer Hesla PowerArchiver (PPM):
Uložte heslo požité v zaheslovaných souborech. Všechna data zašifrována pomocí bezpečného 256-bitového kódování.

* Podpora Windows XP:
Pokud je PowerArchiver spuštěn pod Windows XP, pracuje jako původní program Windows XP a plně podporuje XP témata. Není proto nutné zapínat mód kompatibility.

* Nové ikony, nový vzhled, nové obrázky, vše v novém XP designu.

* Popora CAB SFX:
Podpora čtení/rozbalování CAB SFX archivů z hlavního programu a z rozšířeného průzkumníka.

* Podpora RAR v3:
Podpora čtení/rozbalování nových RAR v3 archivů.

* Vytváření SFX:
Podpora vytváření výkonných CAB SFX archivů. Více možností jak pro archivy ZIP, tak pro CAB SFX.

* Přidána plná podpora MIME (Base 64).

* Aktualizace upravovaných souborů:
Otevřete, upravte a aktualizujte archivované soubory jedinou operací. Jednoduché jako v Průzkumníku.

* Přidány funkce "Najdi první" a "Najdi další" soubor.

* SFX Průvodce:
Kouzelné prostředí tvorby výkonných archivů SFX v několika krocích.

* Podpora Plug-In:
Nyní můžete stahovat jednotlivé plug-iny pro podporu PGP.

* Podpora DBCS:
Vylepšené zpracování čínských a japonských názvů (zakódované v DBCS) v archivech ZIP.

Vylepšení:

--> * Ohromná celková vylepšení ve všech oblastech.

* Více sloupců v hlavním seznamu souborů (typ, crc, atd.).

* Vylepšeny všechny nástroje, včetně Konvertoru Archivů, Dávkového Zipu,
Multi-Extract a PBS.

* Podpora velkých archivů (přes 2 GB).

* Plná podpora PKZIP 4.0 a PKZIP 4.5 dělení disku
(zároveň zachována podpora ze starého PowerArchiveru v7.00).

* Podpora souborů VMS.

* Lepší podpora všech formátů (Mnoho odstraněných chyb a vylepšení ve VŠECH formátech).

* Vylepšené nastavení.

Verze 7.00 <-> 7.02 [08/21/2001]

--> * Autozáloha PowerArchiveru: jednoduchá tvorba záložních
scriptů a tvorba záloh
* AutoUpdate: kontrola nových verzí a automatické instalování
aktualizací PowerArchiveru
* Hromadný (Dávkový) Zip: Zabalení jednotlivých souborů do
jednotlivých archivů
* podpora pro zobrazování & rozbalování ACE v2.0 archivů
* nové okno pro zobrazování postupu archivních operací
* vylepšené okno Přidat s novými volbami a novým způsobem
výběru souborů (volitelné)
* funkce umožňující pouze jedním kliknutím z průzkumníka
Windows odeslat emailem soubory: "Zkomprimovat a odeslat
emailem..."
* podpora částečných informací o složce při použití d&d z
průzkumníka Windows
* Přechodné komentáře (volitelné): místo zobrazování komentářů
archivu okamžitě po otevření ZIP archivu v novém okně, se
nyní komentáře zobrazují v dolní části hlavního okna
* Plochý posuvník (volitelné)
* vylepšené rozšíření prostředí Průzkumníka s novými funkcemi
* mnoho, mnoho vylepšení (lepší integrace s Windows 2000/XP,
Freshen, vylepšená podpora rozdělování 'Write disk
span', otevírání archivů v archivu, ...)
* mnoho vylepšení rychlosti
* mnoho opravených chyb

Detailní seznam nových funkcí a opravených chyb najdete na
http://www.powerarchiver.com.

Verze 6.11 [03/01/2001]

--> vylepšená nápověda s novými tématy, změny designu, drobná
vylepšení, mnoho, mnoho opravených chyb, ...
Podrobný seznam nových možností a opravených chyb najdete na
http://www.powerarchiver.com.

(v6.10.1 --> opravené chyby (mřížky, rozbalování/tvorba
prázdných adresářů, problémy s ikonami v seznamu archivů, ...)
(v6.11 --> opravené chyby, drobná vylepšení, ...)

Verze 6.00 [09/01/2000]

--> nástrojová lišta s měnitelným vzhledem (nezapomeňte navštívit
http://skins.powerarchiver.com), rychlejší rozšíření prostředí
průzkumníka, každý typ archivu má vlastní ikonu, nový strom pro
prohlížení v okně Rozbalit, "všechny archivy" v oblíbených,
Frozen-6 metoda pro tvorbu LHA archivů, funkce "nastavit font",
nové okno "O programu", rychlejší prohlížení v okně "Přidat",
možnost třídění seznamu v okně "Přidat", podpora tiché
instalace, mnoho malých funkcí a aktualizací, mnoho opravených
chyb.
Pro podrobný seznam nových funkcí a opravených chyb navštivte
prosím stránky PowerArchiveru na http://www.powerarchiver.com.

Verze 5.6 [06/21/2000]

--> nástroj pro opravu poškozených ZIP archivů, tvorba RAR, ACE,
ARJ, LHA a BH SFX archivů, opraveno mnoho malých chyb a
mnoho dalších věcí jako optimalizace, ...

Verze 5.5 [04/12/2000] (SR-1 [05/17/2000])

--> podpora pro dekompresi archivů BZIP, podpora pro vytváření
archivů TAR.BZ2 (za použití metody "BZIPed TAR" pro přidávání
souborů do archivu TAR), nástroj pro rozbalování násobných
archivů, vnitřní prohlížeč podporující soubory GIF, tlačítka
"Pozadí" && "Minimalizovat" pro okno rozbalování/přidání v
Průzkumníku Windows, událost v rozbalovacím/přidávacím okně
Průzkumníka Windows "Uplynulý čas", ...
Mnoho opravených chyb (rychlejší přetahování do Průzkumníka
Windows, ikony ve Windows 2000, lepší ukládání Oblíbených,...)

(SR-1 --> opraveny chyby (otevírání ZIP, TGZ archivů, rozbal.
souborů, které obsahovaly místní znaky v názvech ze ZIP
archivů, rozbalování prázdných adresářů ze ZIP archivů, mnoho
různých malých problémů), různých malých funkcí)

Verze 5.1 [03/05/2000]

--> "Odeslat archiv" a "E-mailem" jako funkce rozšíření prostředí
Průzkumníka, podpora pro rozbalování více jak jednoho archivu
jediným kliknutím v rozšíření rozhraní Průzkumníka, vnitřní
prohlížeč nyní podporuje otevření více soborů najednou, přidána
funkce zobrazení komentáře při otevření archivu, malý obrázek
na stavovém pruhu, pokud je přítomen komentář, oprava chyb.
Internetové stránky se přesunuly: http://www.powerarchiver.com.

Verze 5.01 [01/11/2000]

--> Oprava chyb (rozbalování z archivů LHA, rozbalování z dělených
archivů, problémy s velkými archivy (přes 1 GB), některé další
změny), ...

Verze 5.0 [01/07/2000]

--> EasyZip přejmenován na PowerArchiver, přidána podpora zápisu
do archivů TAR a TAR.GZ, vnitřní prohlížeč nyní podporuje
kromě souborů TXT i RTF, BMP, ICO, WMF, EMF a JPG (JPEG),
nástroj pro určení formátu archivu, tlačítka na panelu nástrojů
nyní i ve formě "Malých tlačítek", některé doplňkové funkce a
mnoho, mnoho opravených chyb...

Verze 4.6 [12/01/1999] (SR-1 [12/08/1999])

--> Vylepšené kontextové nabídky (přidáno mnoho voleb a nových
funkcís), přidána kompletní podpora pro BH (BlakHole - rychlý
archivní formát od Carla Buntona, který má lepší poměr komprese
než formáty ZIP, ARJ a LHA) - vyváření, mazání, rozbalování...,
oprava některých chyb, ...

(SR-1 --> malé změny v obrázcích panelu nástrojů "Průzkumník",
oprava některých malých chyb)

Verze 4.5 [11/10/1999]

--> Nyní podpora pro vytváření archivů CAB a LHA (LZH), dva módy
zobrazení souborů (Klasický - všechny soubory v jednom seznamu,
Průzkumník - navigace archivem jako adresáři v Průzkumníkovi
Windows), možnost používání pouze jediného okna, nástroj na
převod archivů do jiných formátů (např. ZIP -> CAB), čtení a
zápis rozdělených archivů ZIP, několik doplňkových funkcí, ...

Verze 4.1 SR-1 [10/07/1999]

--> Možnost volby mezi novým a starým stylem obrázků na panelu
nástrojů, opravy některých malých chyb, ...

Verze 4.1 [10/01/1999]

--> Nová nápověda, nyní za použití "Microsoft Html Helpu", panel
nástrojů možno upravit dle přání, oprava chyb, ...

Verze 4.0 [08/27/1999]

--> "Vestavěná podpora!" pro čtení a rozbalování archivů CAB, LHA,
ARJ, ACE, ARC, ZOO, GZ a TAR, podpora pro kódované soubory XXE
a UUE, vylepšení kontextových nabídek, tisk seznamu souborů v
archivu, přidáno několik doplňkových funkcí, ...

Verze 3.5 [07/05/1999]

--> Lepší integrace do Windows (kontextové nabídky), vylepšené SFX
archivy, mnoho, mnoho chyb opraveno, přidána podpora pro čtení
SFX archivů RAR, přidáno několik doplňkových funkcí, ...

Verze 3.0 [06/05/1999]

--> Omezená podpora RAR (jen pro čtení), rychlejší načítání seznamu
souborů, lepší nápověda, lepší integrace do Windows (přidávání
souborů do archivu funkcí Odeslat), několik doplňkových funkcí,
opravy chyb, ...

Verze 2.6 [05/05/1999]

--> Přetahování souborů z PowerArchiveru do Průzkumníka, několik
doplňkových funkcí, ...

Verze 2.5 [04/15/1999]

--> Přejmenování souborů v archivu jako v Průzkumníku Windows,
instalace archivů (pokud mají v kořenovém adresáři SETUP.EXE či
INSTALL.EXE), hledání virů v archivech, zápis komentářů, oprava
chyb (jako ty při kliknutí na archiv v Průzkumníku Windows), pár
doplňkových funkcí, ...

Verze 2.2 [03/31/1999]

--> Konečně funguje PowerArchiver správně i pod Windows NT, výběr
skupin souborů pro přidání (jako *.mp3), opravena chyba při
výběru souboru bez platné asociace (nyní se spouští standardní
prohlížeč), ukládání některých nových voleb (jako rozdělování,
standardní komprese, volba posledního zobrazení), z důvodu
stability odstraněno přetahování do Průzkumníka, ze stejného
důvodu odstraněna funkce testování, návrat ke starému stylu
nabídek, oprava chyb, ...

Verze 2.1 [03/17/1999]

--> Jen několik úprav rozhraní, oprava některých chyb, ...

Verze 2.0 [03/10/1999]

--> Podpora pro vytváření archivů na více disků, testování archivů,
zobrazování komentářů, převod samorozbalovacích archivů archivy
.Zip, vylepšení Návodu nápovědy, nastavení hesla, ...

Verze 1.0 [03/01/1999]

--> Možnost vytváření samorozbalovacích archivů, přidána funkce
"Najít soubor", oprava některých chyb, vylepšení rozhraní, ...

Verze 1.0b [02/01/1999]

--> Výběr zobrazovacích stylů pro ikony, přidána vlastnost "jako
webovská stránka", přidána funkce "Zobrazit poslední výstup",
oprava některých chyb, ...

Verze 0.9b [01/01/1999]

--> Vylepšena nápověda, oprava některých chyb, ...

Verze 0.65b [12/01/1998]

--> Přidána mírná integrace do Průzkumníka Windows. Nyní můžete
archiv kliknutím pravým tlačítkem myši rozbalit do aktuálního
adresáře, nebo do podadresáře s názvem ".\archiv\"., oprava,
některých chyb, ...

Verze 0.6b [11/01/1998]

--> Přidána funkce Prozkoušet, přidány vlastnosti souborů, vylepšena
nápověda, ...

Verze 0.5b [09/01/1998]

--> Jen základní funkce (Nový, Otevřít, Oblíbené, Přidat, Rozbalit,
Smazat, Zobrazit, Přetáhnout, Nastavení, Nápověda, Kopírovat
archiv, Smazat archiv, Přesunout archiv, Přejmenovat archiv),...


Systémové požadavky PowerArchiveru
  • Microsoft Windows® 95, 98, ME, NT 4.0, 2000, XP nebo vyšší
  • >= Pentium 150 MHz nebo rychlejší procesor (doporučeno: Pentium 250 MHz)
  • >= 16MB nebo více RAM (doporučeno: 32MB)
  • Harddisk s alespoň 10 MB volného místa (doporučeno: 50 MB)
  • Microsoft nebo 100% kompatibilní myš (doporučeno)
  • Microsoft HTML Help Update, Rich Edit Update v3.0 - dostupné na www stránce PowerArchiveru

Pro rozbalování nebo zabalování souborů do (z) archivu nepotřebujete žádné externí programy.


PowerArchiver - Nainstalování a odinstalování PowerArchiveru

Nainstalování a odinstalování PowerArchiveru

Prostředí plochy

Instalace:

Stačí spustit setup soubor stažený z internetu a řídit se instrukcemi.

Odinstalování PowerArchiveru:

Otevřete Ovládací panely, dvakrát klikněte na Přidat/Odebrat programy a dvakrát klikněte na položce PowerArchiver.

Odinstalace PowerArchiveru provede následující kroky:

1. Zkontroluje, zda je možné PowerArchiver odinstalovat

2. Smaže soubory v adresáři s PowerArchiverem

3. Odebere ikony PowerArchiveru a zástupce v menu Start

4. Odstraní záznamy PowerArchiveru z registru.

Síťové prostředí

Instalace:

  • Prosím zkontaktujte nás přímo na support@conexware.com a pošleme vám speciální síťovou instalaci, která obsahuje volbu pro "tiché nainstalování" a také vám pošleme více instrukcí jak nainstalovat PowerArchiver na několika počítačích přes síť (v případě že máte v síti 10 a nebo více počítačů).

Odinstalování Powerarchiveru:
  • Odinstalační program PowerArchiveru obsahuje dvě volby pro tiché odinstalování.
    • /silent - stále obsahuje několik potvrzovacích dotazů
    • /very silent - nemá žádné potvrzovací dotazy, odinstalátor smaže potichu z vašeho systému všechny stopy po PowerArchiveru, včetně hlavního adresáře PowerArchiveru.


PowerArchiver - Licence pro koncového uživatele

Licence pro koncového uživatele

PowerArchiver 2003 Licence pro koncového uživatele
Copyright 1999-2004 ConeXware, Inc.
Všechna práva vyhrazena.

Pokud chcete používat tento software, musíte souhlasit s touto licencí. Pokud s následujícími podmínkami nesouhlasíte, prosím nepoužívejte, neinstalujte nebo nedistribuujte tento software.

1.0 Definice.

1.1 Pro účely tohoto Ujednání, "Software" znamená výše uvedený software, včetně jakýchkoliv aktualizací, modifikací, revizí, kopií a související dokumentace, poskytnuté ConeXware, Inc. a partnery.

2.0 Poskytnutí Licence.

2.1 Podmínky a termíny pro vyzkoušení. Tento Software smíte bez poplatku používat výhradně pro účely vyzkoušení po dobu třiceti (30) dnů. Smíte volně šířit přesné kopie Software. Není vám dovoleno prodávat nebo požadovat dary za jakékoliv šířené kopie Software. S každou kopií Software musíte šířit toto Licenční Ujednání. Nesmíte odstranit nebo změnit žádnou identifikaci, informaci o zákonné ochraně, texty nebo obchodní značku, které se vyskytují na nebo v Software.

2.2 Podmínky a termíny pro plnou Licenci. Používání Software po třiceti (30) denní zkušební lhůtě je podmíněno zakoupením plné licence. Pokud jste nezaplatil(a) licenční poplatek, můžete tak učinit na internetové adrese http://www.conexware.com . Po zaregistrování buď můžete vy osobně Software používat na jednom nebo více počítačích, nebo povolit více lidem používat Software na jednom počítači, ale ne současně. Toto není licence pro souběžné používání Software. Pokud je Software nainstalován na síťovém serveru a používán na více pracovních stanicích, musíte zakoupit licenci pro každý počítač, na kterém je Software používán. Nesmíte poskytnou třetím stranám přístup k Software jako součást kancelářských služeb, poskytovatele aplikačních služeb (application service provider) ani používat Software v podnikání k poskytování komprese, dekomprese nebo konverze souborů třetím stranám.

2.3 Software obsahuje možnost vytvářet samorozbalovací archivy. Tyto mohou být volně distribuovány komukoliv, bez placení licenčního poplatku. Somorozbalovací archivy mimo jiné obsahují identifikační informace a informace o zákonné ochraně. Nesmíte odstranit nebo změnit žádnou identifikaci, informaci o zákonné ochraně, texty nebo obchodní značku, které se vyskytují na nebo v samorozbalovacích archivech, ani dát svolení k takové změně třetí straně.

2.4 Všechna práva k Software, která nejsou jmenovitě zmíněna v této licenci, jsou zcela a výlučně vyhrazena pro ConeXware, Inc a partnery.

3.0 Omezení.

3.1 Informace, obsažené v Software, jsou důvěrné a patří ConeXware, Inc. a partnerům. ConeXware, Inc. a partneři drží vlastnictví k ochranné známce, patentům, obchodní známce, obchodnímu tajemství a dalším právům, týkajícím se Software.

3.2 SOFTWARE NESMÍ BÝT MODIFIKOVÁN. NESMÍTE DEKOMPILOVAT, DISASSEMBLOVAT NEBO SE JINAK POKOUŠET ZÍSKAT PŘÍSTUP KE ZDROJOVÉMU KÓDU SOFTWARE.

4.0 Platnost.

4.1 Tato licence je platná až do jejího ukončení. Nedodržení kteréhokoliv bodu tohoto Ujednání nebo použití Software způsobem, který není tímto Ujednáním povolen znamená automatické ukončení licence. Zavazujete se, že při ukončení licence Software zničíte nebo se ho zbavíte.

4.2 Odstavec 2.4 a části 3.0, 5.0 a 7.0 včetně všech odstavců v nich platí i po ukončení licence. Všechna ostatní práva a závazky obou stran ukončením licence zanikají.

5.0 Aktualizace, Údržba a Podpora.

5.1 Po dobu platnosti tohoto Ujednání není ConeXware, Inc. povinno poskytovat aktualizace, údržbu ani instalaci pro Software. ConeXware, Inc. může poskytovat podporu, jak je určeno v dokumentaci a dalších relevantních materiálech, týkajících se Software. ConeXware, Inc. si vyhrazuje právo zcela zrušit nebo změnit podporu Software, a to v libovolnou dobu, bez uvedení důvodu.

6.0 Omezená záruka a náhrady.

6.1 Software je poskytován "jak je", bez záruky jakéhokoliv druhu, ať výslovné nebo naznačené, což zahrnuje záruku kvality, prodejnosti nebo vhodnosti pro specifický účel. ConeXware, Inc. nezaručuje, že Software bude vyhovovat vašim požadavkům nebo bude fungovat nepřetržitě nebo bezchybně.

6.2 Nic v tomto ujednání nemá být interpretováno jako záruka ConeXware, Inc., že Software neporušuje práva k duševnímu vlastnictví třetí strany. ConeXware, Inc. se nyní výslovně zříká a nebude činěno zodpovědným za jakékoliv závazky, vzniklé v souvislosti s nebo jako výsledek uplatnění nároku či žaloby, že distribuce nebo použití Software porušuje práva jakékoliv třetí strany.

6.3 ConeXware, Inc. nebo partneři nejsou v žádném případě zodpovědní za ztrátu dat, náklady na opatření náhradního zboží nebo služeb ani speciální, následné nebo náhodné škody bez ohledu na to, jestli ConeXware, Inc. nebo partneři byli na možnost takovéto škody upozorněni. Toto omezení bude platit i v případě jakéhokoliv zásadního selhání veškerých opravných prostředků zmíněných v tomto dokumentu. V každém případě zodpovědnost ConeXware, Inc. nebo partnerů, vyplývající z tohoto Ujednání nebo jeho ukončení, bude omezena výší 1.00 USD nebo částkou, kterou jste zaplatil(a) za licencovaný Software.

6.4 Některé státy nedovolují omezení nebo vyloučení zodpovědnosti za náhodné nebo následné škody, takže omezení v předchozím bodě se na vás nemusí vztahovat.

6.5 Tato záruka vám dává specifická zákonná práva, a můžete mít také další práva, lišící se stát od státu.

7.0 Všeobecná ustanovení.

7.1 Zavazujete se, že před vývozem Software si obstaráte potřebnou exportní licenci nebo jinou dokumentaci a že budete vyvážet Software nebo jeho výstup pouze v souladu s exportními zákony U.S. nebo jiných zemí.

7.2 Toto Ujednání je určeno zákony Státu Kalifornie. Pro řešení jakýchkoliv sporů nebo požadavků, vyplývajících nebo týkajících se tohoto Ujednání se zavazujete podřídit se výlučně jurisdikci soudů Státu Kalifornie.

7.3 Vítězná strana jakéhokoliv právního sporu, týkajícího se Ujednání, má nárok na úhradu svých výloh včetně soudních poplatků a nákladů na právní pomoc.

7.4 Použitím Software stvrzujete, že jste četl(a) toto ujednání, rozumíte mu a zavazujete se respektovat jeho podmínky. Dále stvrzujete, že toto Ujednání je jediným a úplným vyjádřením dohody ohledně předmětu Ujednání a že nahrazuje jakoukoliv předchozí dohodu nebo návrh, ať ústní, písemný nebo v jakékoliv jiné formě komunikace mezi vámi a ConeXware, Inc. ohledně předmětu tohoto Ujednání.


PowerArchiver - Informace o objednání

Informace o objednání

PowerArchiver je k dostání pro okamžité on-line dodání za koncovou cenu pro jednoho uživatele $19.95 USD. Pro objednání pomocí kreditní karty PowerArchiveru přes internet, navštivte naši webovou stránku http://www.powerarchiver.com/order. Přijímáme všechny významnější kreditní karty, šeky, peněžní objednávky a bankovní telegramy.

Výhody z registrace PowerArchiveru:

  • Rychlá a velmi kvalitní podpora

  • Doživotní licence s doživotními aktualizacemi zdarma (pro osobní užití) (všechny budoucí aktualizace jsou zdarma!)

  • Možnost zdarma používat PACL (příkazová řádka PowerArchiveru)

  • Pomoc a podpora při budoucím vývoji a také získáte dobrý pocit z legálně registrovaného softwaru

Všechny objednávky podléhají termínům v licenci pro koncového uživatele PowerArchiveru.


PowerArchiver - Registrace

Registrace PowerArchiveru

Po zakoupení licence PowerArchiveru, musíte vložit kód který jste dostali pro zaregistrování softwaru a odstraníte tím registrační oznámení. Můžete to udělat několika způsoby:

  • Až PowerArchiver po startu zobrazí registrační oznámení, klikněte na tlačítko "Vložit registrační kód...".
  • Vyberte "Vložit registrační kód..." z menu "Nápověda".
  • Klikněte na tlačítko "Registrovat" v nástrojové liště.
Po zobrazení dialogu "Registrace PowerArchiveru", vložte vaše jméno a registrační kód přesně jako je to v instrukcích, které jste dostali. Po vložení klikněte na "OK" a zaregistrujete PowerArchiver.

Pokud jste zadali špatné informace nebo jste udělali chybu zobrazí se poznámka že jste zadali špatné údaje. Pokud ještě nemáte PowerArchiver zaregistrovaný, klikněte na "pokračovat neregistrované..." a klikněte na odkaz níže, kde najdete informace jak si zakoupit licenci.

Informace o registraci PowerArchiveru, najdete na stránce informace o objednávce.


PowerArchiver - Autoři

Autoři

PowerArchiver používá (částečně) kompresní a dekompresní kódy Carla Buntona pro práci s archivy BH, LHA, ARJ, ARC, ZOO, TAR a GZ. Ty jsou součástí balíku ZipTv --- balíku v Delphi a C++ Builderu pro práci s archivy mnoha formátů. Více informací o ZipTv najdete na: http://www.ziptv.com.

Pro kompresi/dekompresi archivů BZIP2 (.bz, .bz2, .tbz, .tbz2) používá PowerArchiver knihovnu LIBBZ2.DLL. Projekt BZIP2 je zcela zdarma a přístupný každému. Více informací najdete na http://sourceware.cygnus.com/bzip2.

Chtěli bychom poděkovat všem lidem, kteří nám pomáhali vytvářet PowerArchiver. Zvláštní poděkování náleží těmto lidem:

    David Cornish

      --- který zlepšil rozšíření rozhraní, přidal podporu SFX CAB, vytvořil standardní vzhled tlačítek nástrojové lišty, měl mnoho dodatečných nápadů, našel mnoho chyb a mnohé z nich i vyřešil. Davidův výborný SFX Maker pro vytváření samorozbalovacích archivů je k dispozici zde.

    PCDParker, Jürgen a tým Wintotal.de - který přeložil PowerArchiver 7.02.08 do němčiny.

    Alexandros CICOVIC - který přeložil PowerArchiver 7.02.08 do řečtiny a poskytl i další pomoc, například pokládal mnoho otázek o nesouvisejících věcech.

    KrzyWish - který přeložil PowerArchiver 7.02.08 do polštiny.

    Ooi Ghee Tiong - který přeložil PowerArchiver 7.02.08 do malajštiny.

    Polis     - který přeložil PowerArchiver 7.02.08 do češtiny.

    Tihomir Benko -     který přeložil PowerArchiver 7.02.08 do srbochorvatštiny.

    Fernando Jorge - který přeložil PowerArchiver 7.02.08 do portugalštiny.

    Lidé podílející se na starších verzích:

    Chris Vleghert, Eric W. Engler, Vilis Eglitis, Will Ryan, Lagemann Christoph, Arno Verhoeven, Marco D'Amato a mnoho jiných, kterým vděčíme za jejich podporu a pomoc - zvláště lidem podílejícím se na alfa testování, kteří se každý den setkávají s otravnými chybami.


PowerArchiver - Podpora a otázky

Podpora a otázky

Prosím ujistěte se, že máte nejnovějši verzi PowerArchiveru vybráním z menu Nápověda "Zkontrolovat nové verze...". Pokud nemáte poslední dostupnou verzi, doporučujeme aktualizovat PowerArchiver.

Technická podpora je dostupná všem uživatelům PowerArchiveru bezplatně na www stránce:
(registrovaní uživatelé dostanou prémiovou podporu)

http://www.powerarchiver.com/support

Nejnovější informace o získání podpory najdete vždy na našich stránkách podpory.

Pokud chcete nahlásit technický problém nejprve:

  • Se ujistěte že máte nejnovější verzi PowerArchiveru.
  • Buďte připraveni nám poskytnout vaše systémové informace jako, jaký operační systém používáte (Windows 95/98/98SE/ME/NT/2000/XP), kolik RAM máte nainstalováno, jaký máte procesor máte, atd.
  • Zkuste nám popsat problém, krok za krokem.

Návrhy

Obvykle budeme vydávat nové verze PowerArchiveru s novými funkcemi po několika měsících. Rádi posloucháme vaše nápady týkající se funkcí, které byste chtěli přidat a budeme je obvykle realizovat v budoucích aktualizacích.


PowerArchiver - Často kladené otázky

Často kladené otázky

Základní:

Jak mám začít?

Technické:

Jak mám použít PowerArchiver k odesílání archivů emailem?

Jak mohu nastavit PowerArchiver pro zálohování souborů?

Jak mohu vytvořit několik archivů najednou?

Jak nainstalovat vlastní skin pro panel nástrojů?

Krátké dotazy:

    • Q: Mám systém Windows 98 a PowerArchiver při spuštění občas vyruší Průzkumníka Windows. Co mám dělat?
    • A: Windows 98 používá staré knihovny RichEdit a vy je musíte aktualizovat. Jděte na domovskou stránku PowerArchiver, kde najdete potřebnou aktualizaci v sekci "Download ".

    • Q: Když kliknu v nabídce "Nápověda" na položku "Obsah" nebo na tlačítko "Nápověda", PowerArchiver požadované téma nezobrazí.
    • A: PowerArchiver používá novou formu souborů Nápovědy (Microsoft HTML Help), který můžete stáhnout přímo z domovské stránky PowerArchiveru. Pro tento nový soubor nápovědy musíte mít na svém počítači instalován Internet Explorer 3.0 nebo vyšší.

    • Q: Co je to CRC chyba a proč k ní dochází?
    • A: K CRC chybě dojde v případě, že se rozbalovaná data neshodují s komprimovanými daty. Váš archiv je prostě poškozen. Obvykle k tomu dochází při stahování souborů z Internetu a máte-li poškrábané CD. Doporučujeme znovu stáhnout narušený archiv, protože k tomuto poškození většinou dochází při stahování dat.

    • Q: Speciální znaky v cizích abecedách nejsou správně zobrazovány. Co mám dělat?
    • A: Jděte na "Nastavení > Konfigurace > Různé" a zapněte/vypněte položku "Pro názvy souborů použít OEM konverzi".

    • Q: Kdy se stal PowerArchiver sharewarem?
    • A: Od verze 7.0. Nemohli jsme podporovat program pouze reklamou na našich webových stránkách a museli jsme udělat z PowerArchiveru shareware. Nyní pracuje každý den na nových verzích PowerArchiveru tým nadšenců, díky kterým je PowerArchiver nejlepší komprimační program na trhu.

    • Q: Podporuje PowerArchiver skiny?
    • A: Ano, ale ne v celém programu. Jediné, co může měnit vzhled, je panel nástrojů PowerArchiveru. Pro více informací klikněte sem.

    • Q: Podporuje PowerArchiver dělení na svazky i u samorozbalovacích (SFX) archivů?
    • A: Samorozbalovací archivy PowerArchiveru nepodporují rozdělování na svazky. Pro vytváření lepších SFX archívů si stáhněte "SFX Maker". Je ZADARMO, je výkonný, a je to samostatný program, který plně spolupracuje s PowerArchiverem. Kromě mnoha dalších nástrojů obsahuje i možnost rozdělování SFX archívů na více svazků.

    • Q: Podporuje PowerArchiver parametry příkazové řádky?
    • A: PowerArchiver podporuje několik omezených funkcí, které mohou být spuštěny z příkazové řádky. Pokud vám tyto funkce nestačí, pak zkuste program PowerArchiver Command Line (PACL), který se dá stáhnout v sekci "Download" na stránce PowerArchiveru. Je to výborný a samostatný program pro příkazovou řádku s mnoha nástroji a pro zaregistrované uživatele PowerArchiveru je zcela zadarmo.

    • Q: Jaký je rozdíl mezi PowerArchiverem a ostatními archivačními programy?
    • A: PowerArchiver je jednodušší a má více funkcí než jakýkoliv jiný archivační program. Žádný jiný program nemá tolik funkcí a nepracuje tak dobře při zachování stejné jednoduchosti. Mnoho programů se snaží o napodobování PowerArchiveru, ale nikdy nedosahují stejné funkčnosti, stability a jednoduchosti.

    • Q: Podporuje PowerArchiver i jiné formáty archívů než ZIP?
    • A: Ano, v současné době PowerArchiver podporuje kromě souborů ZIP vytváření archívů CAB, LHA (LZH), TAR, TAR.GZ, TAR.BZ2 a BH (BlakHole) a práci s nimi, a také podporuje čtení a rozbalování archívů RAR (verze 1, 2 a 3), ARJ, ARC, ACE (verze 1 a 2), GZIP, BZIP2 a ZOO. Má také vestavěnou kompletní podporu pro šifrované soubory Internetu XXE, UUE, yENC a MIME (base64).

    • Q: Jak mohu vytvořit archivy TAR.GZ a TAR.BZ2?
    • A: Musíte při vytváření nového archivu zvolit v "Typu souboru" archiv TAR. Poté při přidávání souborů do tohoto archivu zvolte z kombinovaného pole v okně přidání metodu komprese "GZIPed TAR" nebo "BZIPed TAR".

    • Q: Jaké jsou aktuálně podporované metody pro kompresi CAB a LHA archívů?
    • A: Při tvorbě CAB archívů jsou podporovány obě metody LZX i MS-ZIP. Pro tvorbu LHA archívů jsou podporovány metody Frozen-6 a Frozen-5. Metoda Frozen-1 již není podporována.

    • Q: Je PowerArchiver kompatibilní s Windows 2000?
    • A: Ano. Verze 5.5 obsahovala několik malých chyb pod Windows 2000, ale už byly dávno odstraněny. PowerArchiver je zcela kompatibilní s Windows 2000.

    • Q: Je PowerArchiver kompatibilní s Windows XP?
    • A: Ano. Pod Windows XP funguje PowerArchiver bez problémů od verze 7.0. Od verze 2003 patří plná podpora Windows XP k základním vlastnostem programu.

    • Q: Je PowerArchiver kompatibilní s rokem 2000?
    • A: Všechny verze PowerArchiveru od 5.0 jsou zcela kompatibilní s rokem 2000.

    • Q: Můžu na svou stránku dát odkaz na vaše stránky?
    • A: Ano, budeme jen velice rádi. Můžete přidat odkaz na http://www.powerarchiver.com.

    • Q: Můžeme umístit PowerArchiver na náš CD-ROM a šířit ho s naším časopisem?
    • A: Ano, verze pro zjištění kvalit programu mohou být volně distribuovány!

    • Q: V jakém programovacím jazyku je PowerArchiver napsán?
    • A: PowerArchiver byl původně vytvořen v Delphi 3.0 Standard. PowerArchiver 2003 8.8 je vytvořen v Delphi 5.0.

    • Q: Kdy jste začali na tomto projektu pracovat?
    • A: Tento projekt začal v srpnu 1998 a jeho první veřejné vydání bylo v březnu 1999. V červnu 2001 se z něj stalo shareware.


PowerArchiver - Tipy a triky

Tipy a triky
Zpět

Zde jsou tipy a triky zobrazované v dialogovém okně “Tip dne”:

  • Nyní můžete vytvářet CAB SFX archivy (.exe), které mají lepší kompresi než archivy ZIP SFX.
  • Klasický mód je nejrychlejší metoda zobrazování archivů v PowerArchiveru.
  • PowerArchiver podporuje neomezenou velikost ZIP a neomezený počet souborů PkZip 4.5.
  • PowerArchiver uloží soubory v archivu, který aktualizujete po jejich otevření.
  • Nejrychlejší způsob komprese velkých adresářů je označení pouze jejich kořenového adresáře namísto vybírání všech souborů v adresáři.
  • Jděte do Nastavení> Konfigurace> Rozšíření průzkumníka k zapnutí všech rozšíření, o které máte zájem. Jako výchozí nastavení jsme zapnuli jen několik z nich.
  • Můžete vybrat pokročilejší okno Přidat pokud zajdete do Nastavení> Konfigurace> Různé.> a zatrhnout "Pokročilé okno Přidat"
  • Dialogové okno Tip dne je běžně zobrazováno při spuštění PowerArchiver, ale ne, pokud je otevírán archív. Tuto volbu ale můžete změnit, takže se tipy zobrazí při každém spuštění, nebo naopak nikdy. Pokud Tipy dne vypnete a později je chcete opět zapnout, vyberte z nabídky PowerArchiveru položku "Tipy dne", poté svou volbu zadejte do kombinovaného okna ve spodní části dialogu.
  • Tlačítka na liště nástrojů PowerArchiveru vypadají mnohem lépe, jsou-li zobrazeny v hi.color módu.
  • Chcete-li zobrazit Rychlý návod PowerArchiveru, vyberte z nabídky Nápověda PowerArchiveru položku "Rychlý návod".
  • PowerArchiver má kompletní podporu archívů ZIP, CAB, LHA, TAR (TAR.GZ && TAR.BZ2) a BH a obou internetových formátů: XXE, UUE a MIME (bin64). Může také číst a rozbalovat z formátů: RAR (verze 3), ARJ, ARC, ACE (verze 2), ZOO.
  • Pro rychlou archivaci a rozbalení můžete kliknout pravým tlačítkem na soubor v Průzkumníkovi a vybrat z kontextové nabídky "Archivovat do + volby" nebo "Rozbalit do...".
  • Můžete rozbalit všechny soubory z archívu, aniž byste opouštěli Průzkumníka. Pravým tlačítkem klikněte na archív a z objevivší se nabídky vyberte "Rozbalit do...".
  • K vytvoření nového souboru ZIP v Průzkumníkovi pravým tlačítkem klikněte v panelu, vyberte "Nový" a "Soubor PowerArchiveru".
  • Vybrané soubory můžete přidávat přímo z Průzkumníka do archívu se zachováním kontroly nad volbami. Klikněte pravým tlačítkem na libovolný soubor (nebo označenou skupinu souborů) a z nabídky vyberte položku "Archivovat do + volby".
  • Odpovědi na často kladené dotazy (FAQ) najdete pod položkou Často kladené dotazy v nabídce Nápověda v PowerArchiveru.
  • Měnitelný vzhled lišty nástrojů PowerArchiveru. Vyberte si design z nabídky "Skiny" v menu Možnosti nebo vyberte položku "Stáhnout skiny PowerArchiveru..." z menu Nápověda k zobrazení dalších možností.
  • S PowerArchiverem můžete prohlížet soubory v archívech jako v adresářích Průzkumníka Windows. V nabídce PowerArchiveru Zobrazit klikněte na položku "Styl zobrazení Průzkumník".
  • Podrobnosti o otevřeném archívu (například datum poslední změny archívu nebo velikost kompletního archivu) zjistíte kliknutím na stavovou lištu PowerArchiveru nebo vybráním položky "Vlastnosti..." z nabídky PowerArchiveru Soubor.
  • Archivační operaci můžete přerušit kliknutím kamkoliv do okna PowerArchiveru. Tím aktivujete dialogové okno "Operace přerušena".
  • Můžete rychle rozbalit soubory z archívu tak, že soubory přetáhnete z okna PowerArchiveru do libovolného adresáře nebo do okna Průzkumníka (nebo dokonce na plochu).
  • Můžete rychle přidat soubory do archívu tak, že je přetáhnete z jakéhokoliv adresáře nebo z Průzkumníka do okna PowerArchiveru.
  • PowerArchiver podporuje rozdělování ZIP archívů na více svazků, takže můžete archív uchovat na více než jedné disketě.
  • Pokud potřebujete poslat archív uživateli, který nemá rozbalovací pomůcku, zkuste vytvořit samorozbalovací archiv. Nejprve vytvořte normální archív ZIP, poté zvolte v nabídce Akce položku "Vytvořit .EXE soubor".
  • Jako kliknutím na odkaz na Webové stránce můžete otevřít soubory na Aktivní Ploše tak, že v nabídce Zobrazit zvolíte "Jako Webovou stránku".
  • Vložte do svého archívu ZIP komentář (jako ty žluté papírky). Vyberte z nabídky Akce položku "Komentář".
  • Pokud máte ve svém ZIPu mnoho souborů, snadněji jej najdete, když si necháte soubory zobrazit v jiném pořadí, v jakém vám bude více vyhovovat. Klikněte na nadpisy sloupců a přetvořte si sloupce podle zvolené kategorie, nebo v nabídce Zobrazit zvolte Uspořádat ikony.
  • Rychle vyberete podobné soubory pomocí "Najít soubor(y)" v nabídce Upravit.
  • Pokud si nemůžete vzpomenout, kam jste si uložili svoje archívy, můžete je najít pomocí funkce Oblíbené adresáře archívů. Zvolte z nabídky Soubory v PowerArchiveru "Oblíbené adresáře archívů".
  • Pokud často používáte jeden adresář pro otevírání, rozbalování či přidávání souborů, určete si tyto adresáře v záložce Adresáře v dialogovém okně Volby -> Nastavení.
  • Sloupce si můžete přestavit podle svého přání. Stačí jej jen přetáhnout na pořadí, kde vám bude více vyhovovat.
  • Archívy otevřené PowerArchiverem jsou přidávány do seznamu Dokumenty v nabídce Start. Nedávno otevřené archívy můžete tedy rychle znovu otevřít tak, že z nabídky Start najedete na položku "Dokumenty".
  • Seznam souborů v archívu můžete snadno vytisknout tak, že v nabídce Soubor zvolíte "Seznam souborů" a "...vytisknout".
  • Po vytvoření archívu ZIP otestujte jejich integritu, abyste se ujistili, že jsou data uložena v pořádku a při rozbalování nedojde k žádným chybám. Zvolte položku "Otestovat" z nabídky Akce.
  • Interní prohlížeč PowerArchiveru nepodporuje prohlížení jen souborů TXT. Kromě nich také podporuje: RTF, BMP, ICO, WMF, a EMF formáty.
  • Tlačítky (+) a (-) v dolní části hlavního okna PowerArchiveru můžete rychle označit/odznačit všechny soubory v archívu.
  • K poslání archivu e-mailem příteli nebo spolupracovníkovi vyberte "Poslat archiv..." z nabídky PowerArchiveru Soubor menu a spustí se váš výchozí poštovní klient.
  • PowerArchiver může automaticky zobrazovat komentář archívu při otevření, pokud tento archív komentář obsahuje. A když archív komentář obsahuje, můžete kliknout na ikonu komentáře na stavovém řádku, čímž budete moci komentář zobrazit a upravit.
  • Jednoduše můžete změnit písmo použité k zobrazení obsahu archívu. Klikněte na "Nastavit písmo" v konfiguračním okně.

Zpět


PowerArchiver - Jak zkomprimovat adresář a později ho obnovit?

Jak zkomprimovat adresář a později ho obnovit?

Jak zkomprimovat adresář a jeho podadresáře:

1. Spusťte PowerArchiver

2. Vyberte "Nový archiv..." z menu "Soubor"

3. Napište název archivu, např.: C:\MYDIR.ZIP a stiskněte klávesu Enter

4. Vyberte adresář který chcete zkomprimovat

5. Ujistěte se že je zaškrtnuta volba "Uložit částečné cesty"

6. Stiskněte tlačítko "Přidat"

Jak obnovit adresář a jeho podadresáře:
1. Spusťte PowerArchiver a otevřete ZIP vytvořený v 1. kroku nahoře

2. Vyberte "Rozbalit..." z menu "Akce"

4. Napište cílový adresář, např. C:\MYDIR

5. Stiskněte tlačítko "Rozbalit"